<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Достъпът отказан';
$string['accounts'] = 'Потребителски регистрации';
$string['activeusercount'] = 'Брой активни потребители';
$string['addcategory'] = 'Добавяне на категория';
$string['additionalhtml'] = 'Допълнителен HTML';
$string['additionalhtml_desc'] = 'Тези настройки ви позволяват да уточните HTML кода, който искате да добавите към всяка страница. Можете да изберете HTML, който ще бъде добавен: в HEAD тага за страницата, точно след отварящия BODY таг или точно преди затварящия BODY таг.<br />Това ви позволява много лесно и независимо от избраната тема да добавяте ваши горна или долна част на всяка страница, или да добавяте поддръжка за услуги като Google Analytics.';
$string['additionalhtmlfooter'] = 'Преди затварящия BODY таг';
$string['additionalhtmlfooter_desc'] = 'Съдържанието тук ще бъде добавено на всяка страница преди затварянето на тага BODY';
$string['additionalhtmlhead'] = 'В тага HEAD';
$string['additionalhtmlhead_desc'] = 'Съдържанието тук ще бъде добавено в края на тага HEAD за всяка страница.';
$string['additionalhtml_heading'] = 'Допълнителен HTML, който да бъде добавен на всяка страница.';
$string['additionalhtmltopofbody'] = 'След отварящия BODY таг';
$string['additionalhtmltopofbody_desc'] = 'Съдържанието тук ще бъде добавяно на всяка страница, веднага след отварящия BODY таг.';
$string['admincategory'] = 'Категория: {$a}';
$string['adminseesall'] = 'Администраторите виждат всичко';
$string['adminseesallevents'] = 'Администраторите виждат всички събития';
$string['adminseesownevents'] = 'Администраторите са просто като всички останали потребители';
$string['advancedfeatures'] = 'Разширени възможности';
$string['allcountrycodes'] = 'Всички кодове на държави';
$string['allowattachments'] = 'Позволяване на прикачени файлове';
$string['allowbeforeblock'] = 'Първо списъкът с разрешени';
$string['allowbeforeblockdesc'] = 'По подразбиране, списъкът с блокираните IP-та се проверява първи. Ако тази опция е разрешена, списъкът с разрешените IP-та ще се проверява преди списъка с блокираните.';
$string['allowblockstodock'] = 'Позволяване блокове върху странична лента';
$string['allowcategorythemes'] = 'Позволява теми за категории';
$string['allowcoursethemes'] = 'Позволява теми за курсове';
$string['allowediplist'] = 'Списък с разрешени IP адреси';
$string['allowemailaddresses'] = 'Разрешени имейл домейни';
$string['allowframembedding'] = 'Разреши вграждането на кадри (frames)';
$string['allowframembedding_help'] = 'Разреши вграждането в този сайт на кадри (frames) от външни сайтове. Разрешаването на тази възможност не се препоръчва поради рискове за сигурността.';
$string['allowguestmymoodle'] = 'Позволяване достъп на гост до Моето табло';
$string['allowobjectembed'] = 'Разрешаване на EMBED и OBJECT  тагове';
$string['allowthemechangeonurl'] = 'Позволява промени на темите в URL';
$string['allowuserblockhiding'] = 'Разрешаване на потребителите да скриват блокове';
$string['allowusermailcharset'] = 'Позволяване на потребителя да избере кодова таблица';
$string['allowuserswitchrolestheycantassign'] = 'Позволение потребители без права да задават роли да превключват роли';
$string['allowuserthemes'] = 'Разрешаване на потребителски теми';
$string['alternativefullnameformat'] = 'Алтернативен формат на пълно име';
$string['alternativefullnameformat_desc'] = 'Това определя начина, по който имената се показват на потребителите с разрешение viewfullnames (по подразбиране това са потребителите с роля на мениджър, инструктор или инструктор без разрешение за редактиране). Заместващите елементи, които могат да се използват, са същите като в настройката "Формат на пълното име".';
$string['always'] = 'Винаги';
$string['appearance'] = 'Изглед';
$string['aspellpath'] = 'Път до aspell';
$string['assessorroleid'] = 'Роля за оценяващ';
$string['assessorroleid_help'] = 'Ролята се използва за оценяващи.';
$string['authentication'] = 'Удостоверяване';
$string['authpreventaccountcreation'] = 'Предпазване от създаване на профили';
$string['authpreventaccountcreation_help'] = 'Когато се регистрира потребител, това автоматично му създава профил, ако все още няма такъв. Ако се използва външна база данни за удостоверяване, като LDAP, но искате да ограничите до сайта да имат достъп само потребителите с профил, тази опция трябва да се включи. В такъв случай нови профили се създават ръчно или чрез зареждане от файл. Обърнете внимание, че тази настройка не е приложима при MNet удостоверяване.';
$string['authsettings'] = 'Управляване на удостоверяването';
$string['autolang'] = 'Автоматично откриване на езика';
$string['autologinguests'] = 'Автоматично влизане на гостите';
$string['availablelicenses'] = 'Налични лицензи';
$string['availableto'] = 'Налично към';
$string['backgroundcolour'] = 'Прозрачен цвят';
$string['backups'] = 'Архиви';
$string['backup_shortname'] = 'Използване името на курса като име на архивния файл';
$string['backup_shortnamehelp'] = 'Използване името на курса като част от името на архивния файл';
$string['badgesnumber'] = 'Брой значки';
$string['badwordsconfig'] = 'Въведете Вашия списък с забранени думи, разделени чрез запетая.';
$string['badwordsdefault'] = 'Ако потребителския списък е празен,  ще се използва списъкът по подразбиране от езиковия пакет.';
$string['badwordslist'] = 'Списък на обичайни лоши думи';
$string['blockediplist'] = 'Списък с блокирани IP адреси';
$string['blockinstances'] = 'Инстанции';
$string['blockmultiple'] = 'Множество';
$string['blockprotect'] = 'Предпазване на екземплярите';
$string['blockprotect_help'] = 'Ако Вие заключите определен тип блокове, то никой няма да може да добавя или изтрива негови екземпляри. (Вие можете, разбира се, да го отключите отново ако се наложи да редактирате екземплярите.)

Това е предвидено за да се предпазват блокова като "Навигация" и "Настройки", които е много трудно да бъдат възстановени, ако случайно бъдат изтрити.';
$string['blocksettings'] = 'Управляване на блоковете';
$string['blockunprotect'] = 'Премахване на защитата';
$string['bloglevel'] = 'Видимост на блога';
$string['bookmarkadded'] = 'Отметката е добавена.';
$string['bookmarkalreadyexists'] = 'Отметка за тази страница вече е добавена.';
$string['bookmarkdeleted'] = 'Отметката е изтрита.';
$string['bookmarkthispage'] = 'Запомняне на тази страница';
$string['cacheapplication'] = 'Кеш на приложението (application cache)';
$string['cacheapplicationhelp'] = 'Кешираните елементи се споделят с всички потребители и изтичат според определеното им време за живот (ttl)';
$string['cachejs'] = 'Кеширай Javascript';
$string['cachejs_help'] = 'Кеширането и компресирането на Javascript значително подобряват скоростта при зареждане на страниците. Това се препоръчва за сайтове в производствена среда. Разработчиците вероятно ще искат да дезактивират тази функция.';
$string['cacherequest'] = 'Изискване за кеш';
$string['cacherequesthelp'] = 'Специфичен за потребителя кеш, който изтича, когато заявката се изпълни. Предназначен да замени области, в които използваме статичните хранилища.';
$string['cachesession'] = 'Кеш на сесията';
$string['cachesessionhelp'] = 'Специфичен за потребителя кеш, който изтича, когато сесията на потребителя приключи. Създаден да облекчи препълването/натоварването на сесията.';
$string['cachesettings'] = 'Настройки на кеширането';
$string['caching'] = 'Кеширане';
$string['calendarexportsalt'] = 'Комбинация за шифриране при експорт на календар';
$string['calendarsettings'] = 'Календар';
$string['calendartype'] = 'Тип календар';
$string['calendartype_desc'] = 'Изберете тип календар по подразбиране за целия сайт. Тази настройка може да бъде уточнена в настройките на курса или от потребителите в техния личен профил.';
$string['calendar_weekend'] = 'Почивни дни';
$string['cannotdeletemodfilter'] = 'Не може да деинсталирате \'{$a->filter}\' защото е част от модул \'{$a->module}\'.';
$string['cannotuninstall'] = '{$a} не може да бъде деинсталиран.';
$string['categoryemail'] = 'Ел. поща';
$string['change'] = 'Промяна';
$string['checkboxno'] = 'Не';
$string['checkboxyes'] = 'Да';
$string['checksum'] = 'Контролна сума';
$string['choosefiletoedit'] = 'Избиране на файл за редактиране';
$string['cleanup'] = 'Почистване';
$string['clianswerno'] = 'Не';
$string['cliansweryes'] = 'Да';
$string['cliincorrectvalueerror'] = 'Грешка, некоректна стойност "{$a->value}" за "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Неправилна стойност. Моля опитайте отново';
$string['clistatusdisabled'] = 'Статус: забранен';
$string['clistatusenabled'] = 'Статус: разрешен';
$string['clistatusenabledlater'] = 'статус: Режим CLI на поддръжка ще бъде активиран за {$a}';
$string['clitypevalue'] = 'Тип стойност';
$string['clitypevaluedefault'] = 'въведете стойност, натиснете Enter за да се използва стойността по подразбиране ({$a})';
$string['cliunknowoption'] = 'Неразпознати опции:
  {$a}
Използвайте опцията --help.';
$string['cliupgradefinished'] = 'Надграждането от командния ред завърши успешно';
$string['cliupgradenoneed'] = 'Не е необходима надстройка за инсталираната версия {$a}. Все пак ви благодарим, че ни посетихте!';
$string['cliyesnoprompt'] = 'Въведете y (означава да) или n (означава не)';
$string['commentsperpage'] = 'Брой коментари, показани на страница';
$string['commonactivitysettings'] = 'Общи настройки';
$string['commonfiltersettings'] = 'Общи настройки на филтрите';
$string['commonsettings'] = 'Общи настройки';
$string['componentinstalled'] = 'Компонентът инсталиран';
$string['computedfromlogs'] = 'Изчислено на база журнали от {$a} насам.';
$string['condifmodeditdefaults'] = 'Стойности по подразбиране, използвани във формата за настройки при създаване на нова дейност или ресурс.';
$string['confeditorhidebuttons'] = 'Изберете бутоните, които трябва да бъдат скрити в HTML редактора.';
$string['configallcountrycodes'] = 'Това е списък от държави, които може да се избират на различни места в сайта, например, в профилите на потребителите. Ако се остави празен (по подразбиране) ще се използва целия списъкът от държави от файл countries.php на английския езиков пакет. Това е списък от ISO 3166-1. Иначе може да напишете отделени със запетая кодове на държави, например: "BG,FR,US". Ако напишете тук нов, нестандартен код, трябва да добавите името на държавата във файл countries.php на всеки от езиковите пакети на сайта.';
$string['configallowassign'] = 'Можете да позволите на хората, имащи ролите от лявата колона, да задават на други хора ролите, отбелязани срещу тях с отметка.';
$string['configallowattachments'] = 'Ако е позволено, съобщенията, изпращани от сайта по имейл, могат да съдържат прикачени файлове, например, значки.';
$string['configallowblockstodock'] = 'Ако се избере и ако е позволено от дадена тема, потребителите ще могат да преместват блокове върху специална странична лента (док).';
$string['configallowcategorythemes'] = 'Ако позволите това, теми ще може да се задават на ниво категория. Това ще засяга всички подкатегории и курсове в категориите, освен ако не е разрешено те също да настройват собствени теми. ВНИМАНИЕ: Разрешаването на теми в категориите се отразява на бързодействието.';
$string['configallowcoursethemes'] = 'Ако разрешите това, тогава курсовете ще могат да задават техни собствени теми. Курсовите теми отменят всички други избори на теми (на ниво сайт, потребител или сесия)';
$string['configallowemailaddresses'] = 'Ако желаете да ограничите всички нови имейл адреси да са от определени домейни, то ги напишете тук отделени с интервали. Всички останали домейни ще бъдат забранени. За да позволите всички поддомейни сложете точка пред основния домейн. Например: <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowguestmymoodle'] = 'Ако е активно гостите могат да отварят Моето табло, в противен случай гостите се пренасочват към началната страница на сайта.';
$string['configallowobjectembed'] = 'Като мярка за защита по подразбиране обикновените потребители нямат право да вграждат мултимедия (като Flash) в текстовете, използвайки изрични етикети EMBED и OBJECT в своя HTML код (но това въпреки всичко може да се изпълни безопасно, като се използва филтърът mediaplugins).  Ако искате да разрешите тези етикети, активирайте тази опция.';
$string['configallowoverride'] = 'Можете да разрешите на потребителите с ролите от ляво да уточняват някои от ролите в колонката';
$string['configallowoverride2'] = 'Изберете кои роли могат да бъдат уточнявани от всяка от ролите в лявата колона.<br />Обърнете внимание, че тази настройка се прилага само за ролите, които имат право "Уточняване на правата на другите" или "Уточняване безопасните роли на другите".';
$string['configallowswitch'] = 'Изберете ролите, към които потребителите могат да превключват въз основа на ролята, която вече имат. В добавка към отметките в тази таблица, потребителят трябва да има и правото "Превключване към други роли", за да може да превключва.<br />Обърнете внимание, че е възможно превключване само до роли с право "Преглеждане на курсове без участване в тях" и нямащи "Право да прави всичко", затова някои отметки тук са неактивни.';
$string['configallowuserblockhiding'] = 'Искате ли да разрешите потребителите да могат да скроват/показват страничните блокова на този сайт? Тази опция използва Javascript и бисквитки, за да се запомня състоянието на блоковете и влияе само върху начина по който всеки потребител вижда блоковете.';
$string['configallowusermailcharset'] = 'Ако е позволено потребителите могат да избират кодовата таблица от настройките на своите профили.';
$string['configallowuserthemes'] = 'Ако разрешите това, тогава потребителите ще могат да задават свои теми. Потребителските теми отменят темите на сайта (но не и темите на курса)';
$string['configauthenticationplugins'] = 'Моля изберете кои добавки за удостоверяване искате да се използват и ги подредете. Най-често използваните да са най-отгоре.';
$string['configautolang'] = 'Определяне на езика по настройката на браузъра. Ако не е избрано, езикът на сайта е езикът по подразбиране.';
$string['configautologinguests'] = 'Трябва ли гостите автоматично да се приемат за влезли, когато разглеждат достъпни за гости курсове? Бутонът "Вход като гост" от страницата за влизане няма да се показва.';
$string['configbloglevel'] = 'Тази настройка Ви позволява да ограничите степента на достъпност на блоговете на потребителите. Обърнете внимание, че това засяга само ПОКАЗВАНЕТО, но не и писането и избирането на типа на блог статиите. Можете изцяло да забраните блоговета на сайта, ако изобщо не ги искате.';
$string['configcalendarcustomexport'] = 'Активиране на персонализиран диапазон от дати при експортиране на календара';
$string['configcalendarexportsalt'] = 'Тази поредица от случайни букви се използва за подобряване сигурността на данните за удостоверяване при експортиране на календарите. Имайте предвид, че всички настоящи данни ще станат невалидни ако промените тази поредица.';
$string['configcookiehttponly'] = 'Активира нова функция на PHP 5.2.0 – браузърите са инструктирани да изпращат бисквитки само с истински HTTP заявки, бисквитките не трябва да са достъпни за скриптови езици. Тя не се поддържа във всички браузъри и може да не е напълно съвместима с текущия код. Функцията помага да се предотвратят някои видове XSS атаки.';
$string['configcookiesecure'] = 'Ако сървърът приема само https връзки, е препоръчително да активирате изпращането на защитени бисквитки. Ако опцията е активирана, се уверете, че уеб сървърът не приема http:// заявки или не е със зададено постоянно препращане към https:// адрес и в идеалния случай изпраща HSTS заглавки. Когато адресът на <em>wwwroot</em> не започва с https://, тази настройка се игнорира.';
$string['configcountry'] = 'Ако настроите държава тук, тази държава ще бъде избирана като стойност по подразбиране за новите потребителски регистрации. За да накарате потребителите задължително да избират държава, просто оставете това поле незададено.';
$string['configcourseoverviewfilesext'] = 'Списък с позволените разширения, разделени със запетаи, на файловете в обобщенията на курсове.';
$string['configcourseoverviewfileslimit'] = 'Максималният брой файлове, които могат да бъдат прикачени към обобщение на курс.';
$string['configcourserequestnotify2'] = 'Потребители, които ще бъдат уведомени, когато бъде подадена заявка за нов курс. В списъка са само потребителите, имащи право да потвърждават заявки.';
$string['configcoursesperpage'] = 'Въведете броя на курсовете, които да бъдат показани на една страница в списъка на курсовете';
$string['configcoursesperpageenhcatenabled'] = 'Активиран е подобреният каталог. За да промените броя на показваните записи, редактирайте отчета, отворете раздела "Общи" и променете "Брой записи на страница".';
$string['configcourseswithsummarieslimit'] = 'Максимален брой курсове, които да се показват в списък от курсове, включително резюметата преди обратно преминаване към опростено показване.';
$string['configcronclionly'] = 'Стартирането на cron от уеб браузър може да разкрие чувствителна информация на анонимни потребители. Следователно е силно препоръчително cron да се стартира от командния ред или да се постави парола за извикването на cron през уеб.';
$string['configcronremotepassword'] = 'Това означава, че скриптът cron.php не може да се изпълнява от уеб браузър, без да се въведе парола, като се използва следният формат на URL адрес:<pre>
    http://site.example.com/admin/cron.php?password=opensesame
</pre>Ако тази опция е празна, не е необходима парола.';
$string['configcurlcache'] = 'Time-to-live за cURL кеша, в секунди.';
$string['configcustommenuitems'] = 'Можете да съставите собствено хоризонтално меню, което да се показва от темите. Всеки ред се състои от разделени със символа | части: текст, URL (не е задължителен), подсказващ текст (не е задължителен) и код за език или списък от разделени със запетая кодове (незадължително, за да се показва реда от менюто само на посочените езици). Можете да направите и дървовидна структура на менюто с помощта на тирета. Например:
<pre>
Moodle общност|http://moodle.org
-Безплатна поддръжка на Moodle|http://moodle.org/support
-Разработване на Moodle|http://moodle.org/development
--Moodle Тракер|http://tracker.moodle.org
--Moodle Документация|http://docs.moodle.org
-Новини за Moodle|http://moodle.org/news
Фирма Moodle|http://moodle.com
-Комерсиален хостинг за Moodle|http://moodle.com/hosting
-Платена поддръжка на Moodle|http://moodle.com/support </pre>';
$string['configcustomusermenuitems'] = 'Можете да конфигурирате съдържанието на потребителското меню (с изключение на хипервръзката "Изход", която се добавя автоматично). Всеки ред се отделя със знак | и съдържа: 1) стринг във формат "имеНаСтринг,имеНаКомпонента", 2) URL и 3) икона, която е икона pix (от папка pix/t или започва с ../ ако е от друга папка) или URL на икона. Може да се добавят и разделители с добавяне на ред от един или повече знаци #, където се прецени за необходимо.';
$string['configdbsessions'] = 'Ако е активирана, тази настройка ще използва базата данни за съхраняване на информация за текущите сесии. Обърнете внимание, че промяната на тази настройка ще принуди всички текущи потребители (в това число и вие) да излязат. Ако използвате MySQL, се уверете, че "max_allowed_packet" в my.cnf (или my.ini) е поне 4M. Другите драйвери за сесии могат да бъдат конфигурирани директно в config.php, за повече информация вижте config-dist.php. Тази опция изчезва, ако зададете драйвер за сесия във файла config.php.';
$string['configdebug'] = 'Ако изберете тази опция, error_reporting на PHP ще нарасне и ще бъдат отпечатани повече предупреждения.  Това е полезно само за разработчици.';
$string['configdebugdisplay'] = 'Ако е включено, съобщенията за грешки ще се вмъкват в HTML кода на страниците. Това е практично, но нарушава структурата на XHTML, JS, бисквитките и заглавните части на HTML. Ако е изключено, съобщенията ще бъдат насочени към логовете на сървъра, позволявайки по добро дебъгване. PHP настройката error_log определя в кой файл ще става това.';
$string['configdebugpageinfo'] = 'Включете ако искате в долната част на страниците да се показва информация за тях.';
$string['configdebugsmtp'] = 'Позволяване показването на подробна информация относно изпращаните имейли към SMTP сървъра.';
$string['configdebugvalidators'] = 'Включете ако искате да имате хипервръзки към външни услуги за валидиране в долната част на темите. Трябва да създадете потребител с потребителско име <em>w3cvalidator</em> и да разрешите достъп като гост. Такава промяна ще позволи по-свободен достъп до сървъра, така че не го правете на действащи сайтове!';
$string['configdefaulthomepage'] = 'Това определя началната страница за влезлите с профилите си потребители.';
$string['configdefaultrequestcategory'] = 'Заявените за създаване курсове автоматично ще бъдат сложени в тази категория.';
$string['configdefaultuserroleid'] = 'Всички влезли с профилите си потребители ще получат определената тук роля на ниво сайт в ДОБАВКА към вече възложените им роли. По подразбиране това е ролята на удостоверен потребител. Забележете, че няма да има конфликт с другите им роли, освен ако забраните права, това само осигурява, че всички потребители имат права, които не се получават на ниво курс (например писане в блог, управление на собствен календар и др.)';
$string['configdeleteincompleteusers'] = 'След този период старите акаунти с незавършена настройка се изтриват.';
$string['configdeleteunconfirmed'] = 'Ако използвате удостоверяване с имейл, това е периодът, в рамките на който ще бъде приет отговор от потребителите.  След този период старите и непотвърдени акаунти се изтриват.';
$string['configdenyemailaddresses'] = 'За да забраните имейл адресите от определени домейни, напишете тук тези домейни. Всички останали домейни ще са разрешени. За да забраните и всички поддомейни сложете точка пред основния домейн. Например: <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Забрана на възможността потребителите да променят снимките на профила си.';
$string['configdisplayloginfailures'] = 'Това ще покаже информация на потребителите за предишни неуспешни опити за влизане.';
$string['configdndallowtextandlinks'] = 'Активирайте или дезактивирайте плъзгането и пускането на текст и връзки в страниците на курсовете, както и плъзгането и пускането на файлове. Имайте предвид, че плъзгането на текст във Firefox или между различни браузъри е ненадеждно и може да доведе до неуспешно качване на данни или качване на повреден текст.';
$string['configdoclang'] = 'Този език ще се използва на връзките за страниците с документацията.';
$string['configemailchangeconfirmation'] = 'Изисквайте стъпка за потвърждаване на имейла, когато потребителите променят имейл адреса си в своя профил.';
$string['configenableblogs'] = 'Тази отметка подсигурява на всички потребители на сайта техни лични блогове.';
$string['configenablecalendarexport'] = 'Позволява експортиране или абониране в календарите.';
$string['configenablecomments'] = 'Разрешаване на коментари';
$string['configenablecourserequests'] = 'Това ще позволи на всеки потребител да изпраща заявка да бъде създаден нов курс.';
$string['configenabledevicedetection'] = 'Позволява разпознаването на мобилни телефони, смартфони, таблети или устройства по подразбиране (десктоп компютри, лаптопи и т.н.) за целите на прилагането на теми и други възможности.';
$string['configenablerssfeeds'] = 'Тази отметка разрешава да се генерират RSS емисии от различни модули на сайта, такива като: блогове, форуми, дейности от тип База данни и речници. Обърнете внимание, че генерирането на RSS емисии трябва да бъде разрешено и в  настройките на всеки модул поотделно.';
$string['configenablerssfeedsdisabled2'] = 'RSS емисиите са забранени на ниво сървър. Трябва да ги разрешите от Администриране на сайта > Разширени възможности > Позволяване на RSS емисии';
$string['configenablesafebrowserintegration'] = 'Това добавя опцията "Изисква се защитен браузър за изпити" в полето "Защита на браузъра" във формуляра за настройки на въпросника. Вижте http://www.safeexambrowser.org/ за допълнителна информация.';
$string['configenablewsdocumentation'] = 'Активирайте автоматичното генериране на документация за уеб услуги. Потребителят има достъп до собствената си документация на страницата си с ключове за защита {$a}. Показва само документацията за активираните протоколи.';
$string['configexportlookahead'] = 'Дни напред, които да се включат при експортиране';
$string['configexportlookback'] = 'Дни назад, които да се включат при експортиране';
$string['configextendedusernamechars'] = 'Активирайте тази настройка, за да позволите на курсистите да използват всички знаци в потребителските си имена (имайте предвид, че това не повлиява истинските им имена).  Опцията по подразбиране е false, което ограничава потребителските имена до буквено-цифрени комбинации с малки букви, долна черта (_), дефис (-), точка (.) или символа @.';
$string['configextramemorylimit'] = 'Някои скриптове като "търсене", "архивиране/въстановяване" или cron изискват повече памет. Настройте по-високи стойности за големи сайтове.';
$string['configfiltermatchoneperpage'] = 'Филтрите за автоматично създаване на хипервръзки на всички места в страницата ще генерират една и съща хипервръзка - първата, която е намерена, че съответства на определен текст. Всички други съответствия се пренебрегват.';
$string['configfiltermatchonepertext'] = 'Филтрите за автоматично създаване на хипервръзки на всички места в текст от страница (например, ресурс, блок) ще генерират една и съща хипервръзка - първата, която е намерена, че съответства на фрагмент от текста. Всички други съответствия се пренебрегват. Тази настройка се пренебрегва, ако е включена настройката "Едно съответствие на филтър на страница".';
$string['configfilteruploadedfiles'] = 'Дали да се обработват: всички качвани HTML и текстови файлове с филтрите преди показването им, само HTML файловете или изобщо да на се обработват никакви качвани файлове.';
$string['configforcelogin'] = 'Обикновено началната страница на сайта и списъците с курсове (но не и самите курсове) могат да бъдат преглеждани от потребителите, без те да влизат в сайта.  Ако искате да задължите потребителите да влязат в профила си, преди да могат да извършат КАКВОТО И ДА Е действие в сайта, трябва да активирате тази настройка.';
$string['configforceloginforprofiles'] = 'Тази настройка задължава потребителите да влязат с истински акаунт (а не с роля на гост), преди да могат да прегледат който и да е потребителски профил. Ако сте дезактивирали тази настройка, може да откриете, че някои потребители публикуват рекламни съобщения (спам) или друго неподходящо съдържание в своите профили, което след това се вижда в цял свят.';
$string['configfrontpage'] = 'Избраните обекти ще бъдат показани на началната страница на сайта.';
$string['configfrontpagecourselimit'] = 'Максимален брой курсове';
$string['configfrontpagecourselimithelp'] = 'Максимален брой курсове, които да се показват на началната страница на сайта в списъците с курсове.';
$string['configfrontpageloggedin'] = 'Избраните неща ще бъдат показани на началната страница, когато потребителят влезе в сайта.';
$string['configgetremoteaddrconf'] = 'Ако сървърът ви е свързан с обратен прокси сървър, можете да използвате тази настройка, за да определите кои HTTP заглавки са достатъчно надеждни, за да включват отдалечения IP адрес. Заглавките се четат поред, като се започва с първото налично.';
$string['configgradebookroles'] = 'Тази настройка позволява да определите кои потребители се показват в книгата с оценки. Потребителите трябва да имат поне една от тези роли в даден курс за да се показват в книгата с оценки на курса.';
$string['configgradeexport'] = 'Изберете кои формати за експортиране на оценки да бъдат първични. Избраните добавки ще създадат и ще използват поле "last exported" за всяка оценка. Това позволява експортираните записи да се разпознават като "нов" или "обновен". Ако не сте сигурни, премахнете всички отметки.';
$string['confighiddenuserfields'] = 'Изберете кои полета с информация от потребителските профили искате да бъдат скрити от другите потребители, освен от администраторите и преподавателите. Това ще защити повече личните данни на обучаваните. Задържайте натиснат CRTL, за да изберете повече от едно поле.';
$string['configintcachemax'] = 'Само за вътрешен кеш. Максимален брой записи, които да се съхраняват в кеша. Препоръчителна стойност: 50. Използвайте по-ниски стойности за намаляване на използването на паметта.';
$string['configintroadmin'] = 'На тази страница трябва да конфигурирате главния администратор, който ще има пълни права да управлява сайта. Внимавайте да зададете сигурно име и парола, както и валиден имейл адрес. По-късно можете да конфигурирате още администратори.';
$string['configintrosite'] = 'Тази страница Ви позволява да конфигурирате началната страница на този нов сайт. Чрез менюто за администриране Вие можете отново да се върнете тук по-късно и да правите промени всеки път, когато бъде необходимо.';
$string['configiplookup'] = 'Когато щракнете върху IP адрес (нещо като 34.12.222.93), например в показван журнал, Ви се показва карта с най-вероятното място на този IP адрес. Има няколко добавки, които правят това и между които можете избирате, всяка с различни предимства и недостатъци.';
$string['configkeeptagnamecase'] = 'Поставете отметка, ако искате имената на етикетите да запазят оригиналния избор на малки или големи букви от потребителите, които са ги създали';
$string['configlang'] = 'Изберете език по подразбиране за целия сайт. Потребителите могат да сменят този език от менюто за смяна на езика или чрез настройките на профилите си.';
$string['configlangmenu'] = 'Изберете дали искате да се показва меню за смяна на езика на началната страница, на страницата за влизане и т.н. Това не засяга възможността потребителите да задават предпочитан език в профилите си.';
$string['configlatinexcelexport'] = 'Изберете кодова таблица за експортирането от Excel.';
$string['configlocale'] = 'Изберете локализация на целия сайт. Тя ще промени формата на датите за всички езикови пакети (но имената на дните в календара не се засягат). Трябва да имате тази локализация в операционната система (например за linux en_US.UTF-8 или bg_BG.UTF-8). В повечето случаи това поле трябва да се оставя празно.';
$string['configloglifetime'] = 'Това определя колко време искате да се пазят журналите за активността на потребителите. Журналите по-стари от това време автоматично се изтриват. Най-добре е журналите да се пазят колкото е възможно по-дълго, в случай че Ви потрябват, но ако Вашия сървър е много натоварен и създава проблеми с производителността, Вие може да пожелаете това време да е по-късо. Стойности по-малки от 30 не се препоръчват, защото статистиките няма да работят правилно.';
$string['configlookahead'] = 'Дни за проверка напред';
$string['configmaxbytes'] = 'Тази настройка определя максималния размер на файловете, които могат да се качват в целия сайт. Тази настройка е ограничена от настройките post_max_size и upload_max_filesize на PHP, както и настройката LimitRequestBody на Apache. На свой ред maxbytes ограничава диапазона на размерите, които могат да бъдат избрани на ниво курс или на ниво модул. Ако е избрана опцията "Лимит на сървъра", ще бъде използван максималният лимит, разрешен от сървъра.';
$string['configmaxconsecutiveidentchars'] = 'Последователните идентични знаци в паролите не трябва да надвишават този брой. Използвайте 0 за дезактивиране на тази опция.';
$string['configmaxeditingtime'] = 'Това определя колко време имат хората за да редактират повторно мнения във форуми, речници и др. Обикновено 30 мин. е подходящо време.';
$string['configmaxevents'] = 'Брой предстоящи събития';
$string['configmaxusersperpage'] = 'Максимален брой потребители, които се показват в списъците за избиране на потребители за курсове, групи, кохорти, услуги и т.н.';
$string['configmessaging'] = 'Трябва ли системата за обмен на съобщения между потребителите да бъде разрешена?';
$string['configmessagingallowemailoverride'] = 'Позволява на потребителите да имат имейл адрес, на който да получават уведомления, различен от имейл адреса от профила им.';
$string['configmessagingdeletereadnotificationsdelay'] = 'Прочетените уведомления могат да бъдат изтриване с цел спестяване на място. Колко време след прочитането на уведомлението то трябва да бъде изтрито?';
$string['configmessaginghidereadnotifications'] = 'Скриване на прочетените уведомления за събития като мнения във форуми, когато се преглежда историята на съобщенията';
$string['configminpassworddigits'] = 'Паролите трябва да имат най-малко толкова числа.';
$string['configminpasswordlength'] = 'Паролите трябва да бъдат най-малко толкова символа дълги.';
$string['configminpasswordlower'] = 'Паролите трябва да имат най-малко толкова малки букви.';
$string['configminpasswordnonalphanum'] = 'Паролите трябва да имат най-малко толкова не-буквеноцифрови символа.';
$string['configminpasswordupper'] = 'Паролите трябва да имат най-малко толкова главни букви.';
$string['configmodchooserdefault'] = 'Трябва ли лицето, избрало дадена дейност, да бъде представено по подразбиране на потребителите?';
$string['configmycoursesperpage'] = 'Максимален брой курсове, които се показват във всеки списък на курсовете на даден потребител.';
$string['confignavcourselimit'] = 'Ограничава броя на курсовете, които се показват на потребителя, когато той не е влязъл в профила си или не е включен в някакви курсове.';
$string['confignavshowallcourses'] = 'Тази настройка определя дали потребител, който е записан в курсове, може да види в навигацията хипервръзка "Курсове" (списък на всички курсове) в добавка към хипервръзката "Моите курсове" (списък на курсовете, в които е записан).';
$string['confignavshowcategories'] = 'Показват се категориите курсове в лентата и блоковете за навигация. Това не се отнася за курсовете, в които потребителят е включен, те ще се показват в "Моите курсове" без категории.';
$string['confignotifyloginfailures'] = 'Изпращайте съобщения с известие за неуспешно влизане до тези избрани потребители. Тази опция изисква активиране на вътрешно хранилище на регистрационни данни (напр. Standard Logstore).';
$string['confignotifyloginthreshold'] = 'Ако съобщаването за неуспешни влизания е включено, колко неуспешни опита за влизане трябва да са направни от един потребител или от един IP адрес за да се уведоми?';
$string['confignotloggedinroleid'] = 'Потребителите които не са влезли в сайта ще бъдат третирани като имащи посочената роля в контекста на сайта. В повечето случаи "Гост" е ролята, която ще желаете тук, но може и да искате  да използвате роли, които са по-малко или повече ограничаващи.
Действия като създаването на мнения във форуми все още ще изискват потребителя да влезе в сайта по подходящия начин.';
$string['configopentogoogle'] = 'Ако активирате тази настройка, Google ще може да влиза в сайта ви като гост.  Освен това хората, които посещават сайта ви чрез търсене в Google, ще бъдат вписвани автоматично като гости.  Имайте предвид, че това осигурява пълна видимост само в курсове, които вече позволяват достъп от страна на гости.';
$string['configoverride'] = 'Зададено в config.php';
$string['configpasswordresettime'] = 'Тази стойност определя времето, с което разполагат потребителите, за да потвърдят заявката за повторно задаване на паролата, преди заявката да изтече. 30 минути обикновено е добра стойност.';
$string['configpathtodu'] = 'Път до Du. Вероятно със следния формат: /usr/bin/du. Ако въведете тази стойност, страниците, които показват съдържанието от директории, ще работят много по-бързо за директории с много файлове.';
$string['configperfdebug'] = 'Ако включите тези отметка, в долната част на темите ще се показва информация за бързината на изпълнение на различни операции от Moodle.';
$string['configprofileroles'] = 'Списък на ролите, които са видими в потребителските профили и страницата за участие.';
$string['configprofilesforenrolledusersonly'] = 'За да се предотврати злоупотреба от страна на спамъри, описанията на профилите на потребители, които все още не са се регистрирали за нито един курс, са скрити. Новите потребители трябва да се запишат за най-малко един курс, преди да могат да добавят описание на профила.';
$string['configprotectusernames'] = 'По подразбиране forget_password.php не съдържа никакви подсказвания, които биха позволили отгатването на потребителски имена или имейл адреси.';
$string['configproxybypass'] = 'Списък с разделни със запетаи имена на хостове или IP адреси, които трябва да заобиколят прокси сървъра (например 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Ако този <b>сървър</b> трябва да използва прокси компютър (напр. защитна стена) за достъп до интернет, въведете тук името на прокси хоста.  В противен случай го оставете празно.';
$string['configproxypassword'] = 'Парола, необходима за достъп до интернет чрез прокси сървър, ако се изисква, в противен случай полето е празно (необходимо е разширение cURL на PHP).';
$string['configproxyport'] = 'Ако този сървър трябва да използва прокси компютър, въведете тук прокси порта.';
$string['configproxytype'] = 'Тип уеб прокси (необходими са разширения PHP5 и cURL за поддръжка на SOCKS5).';
$string['configproxyuser'] = 'Потребителско име, необходимо за достъп до интернет чрез прокси сървър, ако се изисква, в противен случай полето е празно (необходимо е разширение cURL на PHP).';
$string['configrecaptchapublickey'] = 'Поредица от символи, използвана за показване на reCAPTCHA елемент във формата за саморегистриране. Получава се от сайта http://www.google.com/recaptcha';
$string['configrequestcategoryselection'] = 'Разрешава се избиране на категория при подаване заявка за нов курс.';
$string['configsectioninterface'] = 'Интерфейс';
$string['configsectionmail'] = 'Поща';
$string['configsectionmaintenance'] = 'Поддръжка';
$string['configsectionmisc'] = 'Разни';
$string['configsectionoperatingsystem'] = 'Операционна система';
$string['configsectionpermissions'] = 'Права';
$string['configsectionsecurity'] = 'Сигурност';
$string['configsectionstats'] = 'Статистики';
$string['configsectionuser'] = 'Потребител';
$string['configsessiontimeout'] = 'Ако хората, които са влезли в този сайт, са неактивни (не зареждат страници) дълго време, те автоматично ще бъдат отписвани от сесията (сесията им ще приключва).  Тази променлива посочва колко дълго да е това време.';
$string['configshowcommentscount'] = 'За показване броя на коментарите ще се прави допълнително едно или повече четения от базата данни при съставяне на хипервръзката към коментарите';
$string['configshowicalsource'] = 'Показване на източника на информация за събитията в iCal';
$string['configsitedefaultlicense'] = 'Лиценз на сайта по подразбиране';
$string['configsitedefaultlicensehelp'] = 'Стандартният лиценз за публикуване на съдържание на този сайт';
$string['configsitemailcharset'] = 'Тази настройка задава кодова таблица по подразбиране за всички имейли изпращани от сайта.';
$string['configsitemaxcategorydepth'] = 'Максимална дълбочина на категориите';
$string['configsitemaxcategorydepthhelp'] = 'Това определя максималната дълбочина на подкатегориите, които да се показват в статични или падащи списъци. Още по-дълбоките подкатегории ще се показват като хипервръзки, които при щракване ще се разгъват посредством AJAX заявки.';
$string['configstartwday'] = 'Начало на седмицата';
$string['configstatsfirstrun'] = 'Това определя колко назад във времето да се обработват журналите, когато cron скриптът <b>за първи път</b> събира статистика. Ако имате голям трафик и сървърът Ви обслужва и други сайтове, може би не е добра идея да зададете много време назад, защото ще отнеме време да се изпълни и ще заеме много ресурси. (Забележете, че при за тази настройка 1 месец = 28 дена. В графиките и генерираните отчети 1 месец = 1 календарен месец.)';
$string['configstatsmaxruntime3'] = 'Това определя максималното позволено време за пресмятане на статистики за един ден, предвид, че тези пресмятания натоварват сървъра. По-надолу може да се определи максимален брой дни, статистиките за които се пресмятат при едно изпълняване на cron скрипта.';
$string['configstatsruntimedays'] = 'Това определя максималния брой дни, обработвани при едно пресмятане на статистики. Когато статистиките станат актуални, ще се обработва само един ден, така че определете тази настройка съобразно с натовареността на сървъра, като я намалите ако изпълняванията на cron трябва да са по-кратки.';
$string['configstatsuserthreshold'] = 'Тази настройка определя минималният брой записани в курс потребители, за да бъде включен курса в статистиките.';
$string['configstrictformsrequired'] = 'Ако тази опция е активирана, на потребителите не се разрешава да въвеждат интервал или нов ред само в задължителните полета във формулярите.';
$string['configstripalltitletags'] = 'Премахнете тази отметка, за да позволите да има HTML тагове в имената на дейностите и ресурсите.';
$string['configsupportemail'] = 'Този имейл адрес ще бъде показван на потребителите на този сайт като адресът, към който те трябва да се обръщат, когато се нуждаят от помощ (например, когато новите потребители създават своите акаунти). Ако този адрес е оставен празен, няма да се показва хипервръзка въобще.';
$string['configsupportname'] = 'Това е името на човека или звеното, което предлага обща помощ или поддръжка чрез имейл или уеб адреса за поддръжка.';
$string['configsupportpage'] = 'Този интернет адрес ще бъде показван на потребителите на този сайт като адрес, на който трябва да отидат, когато се нуждаят от помощ (например, когато нови потребители създават свои профили). Ако този адрес е оставен празен, няма да се показва хипервръзка въобще.';
$string['configtempdatafoldercleanup'] = 'Премахване на временните файлове с данни от папката с данни, които са по-стари от избраното време.';
$string['configthemedesignermode'] = 'Нормално, с цел производителност, всички изображения на теми и техните стилове се кешират от браузърите и на сървъра за много дълго време. Ако Вие създавате нови теми или програмирате код, то може би ще искате да включите този режим, за да не ви се поднася  кеширано съдържание. Внимание: това ще направи сайта по-бавен за всички потребители! Алтернативата е да щраквате бутона "Почистване кешовете на темите" на страницата на селектора на теми.';
$string['configthemelist'] = 'Оставете празно за да позволите използването на всички валидни теми. Ако искате да направите менюто с темите по-късо напишете тук имената на темите, отделени със запетая (без интервали!), които да останат в менюто.
Например: standard,orangewhite';
$string['configuseblogassociations'] = 'Трябва ли потребителите да могат да организират своя блог чрез свързване на записи с курсове и модули на курсове?';
$string['configuseexternalyui'] = 'Вместо да се използват локални файлове, да се използват онлайн файлове на сървърите на Yahoo. ПРЕДУПРЕЖДЕНИЕ: Тази опция изисква връзка с интернет или съдържанието на AJAX няма да работи на вашия сайт. Тази настройка не е съвместима със сайтове, използващи https.';
$string['configuserquota'] = 'Максималният брой байтове, които даден потребител може да съхрани в своята област с поверителни файлове. {$a->bytes} байта == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Ако тази опция е активирана, ще се използва краткото име на сайта за възела със страниците на сайта в навигационното меню вместо низа "Страници на сайта"';
$string['configusetags'] = 'Да бъде ли разрешено използване на етикети на сайта?';
$string['configvariables'] = 'Променливи';
$string['configverifychangedemail'] = 'Предизвиква проверяване на новите имейли дали са от разрешени или позволени домейни. Ако не е включено домейните се проверяват само при създаване на нови потребителски регистрации.';
$string['configvisiblecourses'] = 'Нормално показване на курсовете от скрити категории';
$string['configwarning'] = 'Бъдете внимателни, променяйки тези настройки - неподходящи стойности могат да създадат проблеми.';
$string['configyuicomboloading'] = 'Тази опция позволява оптимизиране на комбинираното зареждане на файлове за библиотеки YUI. Тази настройка трябва да бъде активирана за сайтове в производствена среда поради причини, свързани с производителността.';
$string['confirmation'] = 'Потвърждение';
$string['confirmdeletecomments'] = 'Предстои да изтриете коментари, сигурни ли сте?';
$string['confirmed'] = 'Потвърден';
$string['cookiehttponly'] = 'Само http бисквитки';
$string['cookiesecure'] = 'Само сигурни бисквитки';
$string['country'] = 'Държава по подразбиране';
$string['coursecontact'] = 'Контактна информация на курса';
$string['coursecontact_desc'] = 'Тази настройка ви позволява да контролирате кой се появява в описанието на курса. Потребителите трябва да имат поне една от тези роли в даден курс, за да бъдат показани в описанието на курса.';
$string['coursecount'] = 'Брой курсове на сайта';
$string['courselistshortnames'] = 'Показване на разширени имена на курсовете';
$string['courselistshortnames_desc'] = 'Ако е активирано, в допълнение към пълните имена ще бъдат показвани и кратките имена на курсовете в списъците с курсове. Ако е необходимо, разширените имена на курсовете могат да бъдат персонализирани чрез редактиране на езиковия низ courseextendednamedisplay с помощта на функцията за персонализиране на езика.';
$string['coursemgmt'] = 'Управляване на курсове и категории';
$string['courseoverview'] = 'Преглед на курса';
$string['courserequestnotify'] = 'Уведомяване за заявките';
$string['courserequestnotifyemail'] = 'Потребителят {$a->user} е направил заявка за нов курс на {$a->link}';
$string['courserequests'] = 'Заявки за курсове';
$string['courses'] = 'Курсове';
$string['coursesperpage'] = 'Курсове на страница';
$string['courseswithsummarieslimit'] = 'Курсове с лимит в обобщенията';
$string['creatornewroleid'] = 'Роля на създателя в нов курс';
$string['creatornewroleid_help'] = 'Ако потребителят все още няма право да управлява новия курс, той се записва в курса с избраната тук роля.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Изпълнение на cron само от командния ред';
$string['cronerrorclionly'] = 'За съжаление, достъпът до тази страница в интернет е дезактивиран от администратора.';
$string['cronerrorpassword'] = 'Съжаляваме, не сте въвели валидна парола за достъп до тази страница';
$string['cronremotepassword'] = 'Парола за отдалечен достъп до cron';
$string['cronwarning'] = 'Скриптът за поддръжка <a href="cron.php">cron.php</a> не е изпълняван повече от 24 часа.';
$string['cronwarningcli'] = 'Скриптът за поддръжка на cli/cron.php не е изпълняван през последните 24 часа или повече.';
$string['curlcache'] = 'TTL на cURL кеша';
$string['curltimeoutkbitrate'] = 'Скорост на предаване, която да се използва при изчисляване на времето на изчакване за cURL (в Kbps)';
$string['curltimeoutkbitrate_help'] = 'Тази настройка се използва за изчисляване на подходящо време на изчакване при големи cURL заявки. Като част от това изчисление се изпълнява заявка HTTP HEAD, за да се определи размерът на съдържанието. Задаването на тази стойност на 0 дезактивира тази заявка.';
$string['currenttheme'] = 'Текуща тема';
$string['customcheck'] = 'Други проверки';
$string['custommenu'] = 'Персонализирано меню';
$string['custommenuitems'] = 'Задаване на собствено меню';
$string['customusermenuitems'] = 'Елементи на потребителското меню';
$string['datarootsecurityerror'] = '<p><strong>ПРЕДУПРЕЖДЕНИЕ ОТНОСНО ЗАЩИТАТА!</strong></p><p>Директорията ви dataroot е на грешното място и е достъпна от мрежата. Това означава, че всички ваши поверителни файлове са достъпни за всеки по света и някои от тях е възможно да бъдат използвани от хакери за получаване на неупълномощен административен достъп до вашия сайт!</p>
<p><em>Трябва</em> да преместете директорията dataroot ({$a}) в ново местоположение, което не е в публичната ви уеб директория, и съответно да актуализирате настройката на <code>$CFG->dataroot</code> във вашия файл config.php.</p>';
$string['datarootsecuritywarning'] = 'Конфигурацията на сайта ви може да не е защитена. Уверете се, че директорията dataroot ({$a}) не е директно достъпна през интернет.';
$string['dbsessions'] = 'Използване на база данни за информация за сесията';
$string['dbtype'] = 'Вид база данни';
$string['debug'] = 'Показване на грешки';
$string['debugall'] = 'ВСИЧКИ: Показват се всички PHP debug съобщения';
$string['debugdeveloper'] = 'РАЗРАБОТКА: Допълнителни debug съобщения за програмисти';
$string['debugdisplay'] = 'Показване на debug съобщения';
$string['debugflexicons'] = 'От регистрационния файл липсват адаптивни икони';
$string['debugflexicons_help'] = 'Когато са адаптивните икони са активирани, от регистрационния файл липсва преобразуване на pix_icon във flex_icon.';
$string['debugging'] = 'Дебъгване';
$string['debugminimal'] = 'МИНИМАЛНИ:Показване само на фатални грешки';
$string['debugnone'] = 'НИКАКВИ:Не се показват никакви грешки или предупреждения';
$string['debugnormal'] = 'НОРМАЛНИ: Показват се грешки, предупреждения и забележки';
$string['debugpageinfo'] = 'Показване на информация за страницата';
$string['debugsmtp'] = 'Debug на имейли';
$string['debugstringids'] = 'Показване идентификаторите на надписите';
$string['debugstringids_desc'] = 'Тази опция помага на преводачите на Moodle. Когато е включена, ако добавите параметър strings=1 към URL заявката на страница, след всеки надпис ще се покаже и неговия идентификатор и файла, в който е дефиниран.';
$string['debugvalidators'] = 'Хипервръзки към валидатори';
$string['defaultcity'] = 'Град по подразбиране';
$string['defaultcity_help'] = 'Градът, въведен тук, ще бъде град по подразбиране, когато се създават нови потребителски регистрации.';
$string['defaultformatnotset'] = 'Грешка при определянето на формат на курса по подразбиране. Проверете настройките на сайта.';
$string['defaulthomepage'] = 'Подразбираща се начална страница за потребителите';
$string['defaultrequestcategory'] = 'Категория по подразбиране за заявените курсове';
$string['defaultsettinginfo'] = 'По подразбиране: {$a}';
$string['defaultuserroleid'] = 'Роля по подразбиране за всички потребители';
$string['deleteincompleteusers'] = 'Изтриване на потребители с непълни данни след';
$string['deleteunconfirmed'] = 'Изтриване на потребители с незавършена настройка след';
$string['deleteuser'] = 'Изтриване на потребител';
$string['density'] = 'Плътност';
$string['denyemailaddresses'] = 'Забранени имейл домейни';
$string['development'] = 'Разработка';
$string['devicedetectregex'] = 'Регулярни изрази за разпознаване на устройства';
$string['devicedetectregexexpression'] = 'Регулярен израз';
$string['devicedetectregexvalue'] = 'Връщана стойност';
$string['devicetype'] = 'Тип устройство';
$string['disableuserimages'] = 'Забрани изображенията в профилите на потребителите';
$string['displayerrorsset'] = 'Този сайт е конфигуриран да показва възникнали грешки. <br />Тази настройка не се препоръчва за сайтове в производствена среда. <br />Премахнете отметката до <em>Показване на съобщения за отстраняване на грешки</em> в раздела <a href="{$a->link}">Сървър/Отстраняване на грешки</a> в блока с настройки на администратора на сайта.';
$string['displayerrorswarning'] = 'Позволяването на PHP опцията <em>display_errors</em> не се препоръчва на повечето действащи сайтове защото някои съобщения за грешка може да разкрият тайна информация за вашия сървър.';
$string['displayloginfailures'] = 'Показване на неуспешните опити за влизане';
$string['dndallowtextandlinks'] = 'Качване на текст/връзки с плъзгане и пускане';
$string['doclang'] = 'Език за документи';
$string['doctonewwindow'] = 'Отваряне в нов прозорец';
$string['download'] = 'Изтегляне';
$string['durationunits'] = 'мерни единици за продължителност';
$string['editlang'] = '<b>Редактиране</b>';
$string['editorbackgroundcolor'] = 'Цвят на задния фон';
$string['editordictionary'] = 'Речник на редактора';
$string['editorfontfamily'] = 'Фамилия шрифтове';
$string['editorfontlist'] = 'Списък с шрифтове';
$string['editorfontsize'] = 'Големина на шрифта';
$string['editorhidebuttons'] = 'Скрити бутони';
$string['editorkillword'] = 'Филтър за формат на думите';
$string['editorspelling'] = 'Правописна проверка на редактора';
$string['editorspellinghelp'] = 'Разрешаване или забрана на проверката на правописа. Когато е тази опция е разрешена,  <strong>aspell</strong> трябва да бъде инсталиран на сървъра.';
$string['editstrings'] = 'Редактиране на думи или фрази';
$string['emailchangeconfirmation'] = 'Потвърждение на промяна на имейл';
$string['emoticonalt'] = 'Алтернативен текст';
$string['emoticoncomponent'] = 'Изображение от компонента';
$string['emoticonimagename'] = 'Име на изображение';
$string['emoticons'] = 'Емотикони';
$string['emoticons_desc'] = 'Този формуляр определя какви емотикони (или усмивки) да се използват на сайта. За да премахнете ред от таблицата направете празни всички задължителни полета от този ред и щракнете бутона "Записване на промените". За да регистрирате нов емотикон попълнете празните полета на последния ред. За да върнете всички промени към подразбиращите се настройки щракнете хипервръзката по-горе.

* Текст (задължително се попълва) - Този текст ще замени с картинката на емотикона. Трябва да е дълъг поне два символа.
* Име на изображение (задължително) - Име на файла на картинката на емотикона без разширението. Трябва да е относително спрямо директорията на компонентата pix.
* Изображение от компонента (задължително) - Компонента, в която се съдържа картинката.
* Алтернативен текст (незадължително) - Идентификатори на низа и на компонентата с алтернативния текст на емотикона.';
$string['emoticonsreset'] = 'Възстановяване на настройките по подразбиране на емотиконите';
$string['emoticontext'] = 'Текст';
$string['emptysettingvalue'] = 'Празно';
$string['enableblogs'] = 'Разрешаване на блогове';
$string['enablecalendarexport'] = 'Експортиране на календара';
$string['enablecomments'] = 'Разрешаване на коментари';
$string['enablecourserequests'] = 'Разрешаване на заявки за курсове';
$string['enabled'] = 'Разрешено';
$string['enabledevicedetection'] = 'Позволено разпознаване на устройства';
$string['enablegravatar'] = 'Позволяване на Gravatar';
$string['enablerssfeeds'] = 'Позволяване на RSS емисии';
$string['enablesafebrowserintegration'] = 'Активиране на интеграция със Safe Exam Browser';
$string['enablestats'] = 'Разрешаване на статистики';
$string['enabletrusttext'] = 'Активиране на надеждно съдържание';
$string['enablewebservices'] = 'Разрешаване на интернет услуги';
$string['enablewsdocumentation'] = 'Документация за уеб услуги';
$string['enrolinstancedefaults'] = 'Настройки по подразбиране на екземплярите на добавката за самозаписване';
$string['enrolinstancedefaults_desc'] = 'Настройки по подразбиране на самозаписването в нови курсове.';
$string['enrolmultipleusers'] = 'Запиши потребителите';
$string['environment'] = 'Среда';
$string['environmentmustfixsetting'] = 'Настройката на PHP трябва да бъде сменена.';
$string['environmentok'] = 'Конфигурацията на Вашия сървър отговаря на минималните изисквания.';
$string['environmentrecommendcustomcheck'] = 'ако този тест е неуспешен, съществува потенциален проблем';
$string['environmentrecommendinstall'] = 'Трябва да бъде инсталиран и разрешен за най-добри резултати';
$string['environmentrecommendversion'] = 'препоръчва се версия {$a->needed}, а вие използвате версия {$a->current}';
$string['environmentrequirecustomcheck'] = 'тестът трябва да премине успешно';
$string['environmentrequireinstall'] = 'Трябва да бъде инсталиран и разрешен';
$string['environmentrequireversion'] = 'Необходима е версия {$a->needed} а Вие имате  {$a->current}';
$string['environmentsettingok'] = 'Препоръчаната настройка е открита';
$string['environmentshouldfixsetting'] = 'Трябва да се промени настройка на PHP.';
$string['environmentxmlerror'] = 'Грешка в четенето на данните за средата ({$a->error_code})';
$string['errordeletingconfig'] = 'Възникна грешка при изтриването на конфигурационните записи за добавката "{$a}".';
$string['errorsetting'] = 'Неуспешно записване на настройката:';
$string['errorwithsettings'] = 'Някои настройки не бяха променени, поради грешка';
$string['everyonewhocan'] = 'Всеки, който може "{$a}"';
$string['exceptions'] = 'изключения';
$string['execpathnotallowed'] = 'Задаването на изпълними и локални пътища е дезактивирано в config.php';
$string['experimental'] = 'експериментален';
$string['experimentalsettings'] = 'Експериментални настройки';
$string['extendedusernamechars'] = 'Разрешаване на разширени знаци в потребителските имена';
$string['extramemorylimit'] = 'Допълнителен лимит за PHP паметта';
$string['filterall'] = 'Филтриране на всички низове';
$string['filtermatchoneperpage'] = 'Едно съответствие на филтър на страница';
$string['filtermatchonepertext'] = 'Едно съответствие на филтър на текст';
$string['filters'] = 'Филтри';
$string['filtersettings'] = 'Управляване на филтрите';
$string['filteruploadedfiles'] = 'Филтриране на качените файлове';
$string['forcelogin'] = 'Задължително влизане на потребителите';
$string['forceloginforprofileimage'] = 'Задължително влизане на потребителите за преглед на снимки на потребители';
$string['forceloginforprofileimage_help'] = 'Ако тази опция е активирана, потребителите трябва да влязат в профила си, за да преглеждат снимки в потребителските профили и потребителската снимка по подразбиране ще бъде използвана във всички имейли за известяване.';
$string['forceloginforprofiles'] = 'Задължително влизане на потребителите за преглед на профилите';
$string['forcetimezone'] = 'Наложена времева зона';
$string['formatuninstallwithcourses'] = 'Съществуват {$a->count} курса, използващи {$a->format}. Форматът им ще бъде променен на {$a->defaultformat} (формат по подразбиране за този сайт). Възможно е някои данни, специфични за формата, да бъдат загубени. Сигурни ли сте, че искате да продължите?';
$string['frontpage'] = 'Начална страница';
$string['frontpagebackup'] = 'Архивиране на началната страница';
$string['frontpagedefaultrole'] = 'Подразбираща се роля за началната страница';
$string['frontpagefilters'] = 'Филтри на началната страница';
$string['frontpageloggedin'] = 'Обекти на началната страница, когато потребителят е влязъл';
$string['frontpagequestions'] = 'Въпроси на началната страница';
$string['frontpagerestore'] = 'Възстановяване на началната страница';
$string['frontpageroles'] = 'Роли на началната страница';
$string['frontpagesettings'] = 'Настройки на началната страница';
$string['fullnamedisplay'] = 'Формат на цялото име';
$string['fullnamedisplayprivate'] = 'Формат на пълното име – поверителен';
$string['gdrequired'] = 'Разширението GD вече се изисква от Totara за преобразуване на изображения.';
$string['generalsettings'] = 'Общи настройки';
$string['geoipfile'] = 'GeoIP city файл с данни';
$string['getremoteaddrconf'] = 'Изходен IP адрес на влезлия потребител';
$string['gmapsdefaultzoomlevel'] = 'Ниво на мащабиране по подразбиране';
$string['gmapsdefaultzoomlevel_help'] = 'Задава първоначалното ниво на мащабиране на картата. Допустимите стойности варират от 0 (в целия свят) до 21 (за отделни сгради). Горната граница на лимита може да варира в зависимост от данните от картата, налични за избраното местоположение.';
$string['gmapsforcemaplanguage'] = 'Изискване за езика на картата';
$string['gmapsforcemaplanguage_help'] = 'Ако полето е празно, текстът на картата ще се показва на езика на браузъра на потребителя. Задайте тази настройка, ако искате всички потребители задължително да виждат текста на картата на посочения език. Посетете <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank">тази страница</a> за списък с поддържаните езици.';
$string['gmapsregionbias'] = 'Резултати според региона';
$string['gmapsregionbias_help'] = 'Въведеният в Google Карти адрес показва резултати, повлияни от вашия регион/страна. Например търсенето на "Сан Франциско" може да доведе до показване на различни резултати, ако бъде изпратено от домейн в Съединените американски щати и от домейн в Испания. Тук ще откриете кода по <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">ISO 3166-1</a> за подходящия регион/страна.';
$string['googlemapkey3'] = 'JavaScript API ключ за Google Карти';
$string['googlemapkey3_help'] = 'Ако използвате функциите на Google Карти в Totara, ви препоръчваме да прочетете и да приемете условията за използване на услугата на API за JavaScript на Google Карти и да генерирате JavaScript API ключ за Google Карти, който да използвате в сайта си.

Ще откриете информация за получаването на ключ на адрес <a href="https://developers.google.com/maps/documentation/javascript/get-api-key" target="_blank">https://developers.google.com/maps/documentation/javascript/get-api-key</a>

Вижте <a href="https://developers.google.com/maps/terms" target="_blank">Условия за използване на услугата на JavaScript API за Google Карти</a> за разрешените начини на употреба.
За помощ за разбирането на условията за използване на услугата вижте <a href="https://developers.google.com/maps/faq#understanding-terms-of-service" target="_blank">ЧЗВ относно условията за използване на услугата</a>

Ако сте закупили премиален план, въведете своя клиентски ИД в настройката за API ключ и Totara ще го разпознае като клиентски ИД и ще го използва като такъв.

Totara в момента използва JavaScript API за Google Карти в следните местоположения:

<ul>
<li>Персонализирани полета за местоположение.</li>
<li>Визуализация на IP адреса в регистрационните отчети на сайта.</li>
</ul>';
$string['googlemaps'] = 'Google Карти';
$string['gradebook'] = 'Книга за оценки';
$string['gradebookroles'] = 'Роли, които получават оценки';
$string['gradeexport'] = 'Първични методи за експортиране';
$string['gravatardefaulturl'] = 'Снимка от Gravatar по подразбиране';
$string['gravatardefaulturl_help'] = 'Gravatar изисква изображение по подразбиране, което да се показва, ако потребителят не си е качил снимка. Тук трябва да се посочи URL на такова изображение. Ако оставите това поле празно, Moodle ще се опитва да използва, най-подходящо за показваната страница изображение. Обърнете внимание, че в Gravatar има голям брой кодове, които могат да се използват за <a href="https://en.gravatar.com/site/implement/images/#default-image">генериране на изображения по подразбиране</a>.';
$string['groupenrolmentkeypolicy'] = 'Правила за ключ за групово регистриране';
$string['guestroleid'] = 'Роля за гостите';
$string['guestroleid_help'] = 'Тази роля автоматично се задава на потребител-гост. Тя също така се задава и на потребители, които не са записани в даден курс, когато влизат в курса чрез добавката за посещения на гости.';
$string['helpadminseesall'] = 'Да виждат ли администраторите всички календарни събития или само тези, които се отнасят за тях?';
$string['helpcalendarcustomexport'] = 'Активиране на персонализиран диапазон от дати при експортиране на календара. Експортирането на календари трябва да се активира, преди да може да се използва тази опция.';
$string['helpexportlookahead'] = 'Колко дни напред да търси календарът събития по време на експортиране за опцията за персонализирано експортиране?';
$string['helpexportlookback'] = 'Колко дни назад да търси календарът събития по време на експортиране за опцията за персонализирано експортиране?';
$string['helpforcetimezone'] = 'С тази настройка ще принудите всички потребители да използват времевата зона по подразбиране.';
$string['helpshowicalsource'] = 'Ако е активирано, името и връзката за абонамента ще се показват за събития, импортирани от iCal.';
$string['helpsitemaintenance'] = 'Позволява се при обновявания или  друга работа по сайта. Тогава се показва само една страница с въведеното по-долу "Съобщение за поддръжка".';
$string['helpstartofweek'] = 'С кой ден започва седмицата?';
$string['helpupcominglookahead'] = 'Колко дена в бъдещето календарът по подразбиране проверява за предстоящи събития?';
$string['helpupcomingmaxevents'] = 'Колко на брой (максимум) предстоящи събития да се показват по подразбиране на потребителите?';
$string['helpweekenddays'] = 'Кои дни от седмицата се считат за почивни и се показват с различен цвят?';
$string['hiddenuserfields'] = 'Скриване на потребителските полета';
$string['hidefromall'] = 'Скриване от всички потребители';
$string['hidefromstudents'] = 'Скриване от студентите';
$string['htmleditor'] = 'HTML редактор';
$string['htmleditorsettings'] = 'Настройки на HTML редактора';
$string['htmlsettings'] = 'HTML настройки';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP защита';
$string['hubs'] = 'Общностни центрове';
$string['iconvrequired'] = 'Необходимо е инсталиране на разширение ICONV.';
$string['ignore'] = 'Игнорирай';
$string['includemoduleuserdata'] = 'Включване на потребителски данни от модул';
$string['incompatibleblocks'] = 'Несъвместими блокове';
$string['installhijacked'] = 'За съжаление, инсталирането трябва да бъде завършено от първоначалния IP адрес.';
$string['installsessionerror'] = 'Не може да се инициализира PHP сесия. Моля, настройте браузъра си да приема бисквитки.';
$string['intlrecommended'] = 'Разширението Intl подобрява интернационалната поддръжка, като  например, сортирането да зависи от локализацията.';
$string['invalidsection'] = 'Невалиден раздел.';
$string['invaliduserchangeme'] = 'Потребителско име "changeme" е запазено -- не можете да създавате потребителска регистрация с него.';
$string['ipblocked'] = 'Този сайт е временно недостъпен';
$string['ipblocker'] = 'Блокиране на IP';
$string['ipblockersyntax'] = 'Сложете всяко въвеждане на нов ред. Правилни въвеждания са: пълен IP-адрес (като <b>192.168.10.1</b>), който съответства на един компютър; частичен адрес (като <b>192.168.</b>), който означава всички IP-адреси, започващи с тези цифри; CIDR означение (като <b>231.54.211.0/20</b>); или диапазон от IP-адреси (като <b>231.3.56.10-20</b>) Текстови домейни (като "axample.com") не са допустими. Празните редове се игнорират.';
$string['iplookup'] = 'Местоположение на IP адреса';
$string['iplookupgeoplugin'] = 'Услугата <a href="http://www.geoplugin.com">geoPlugin</a> в момента се използва за търсене на географска информация. За по-точни резултати препоръчваме да инсталирате локално копие на базата данни MaxMind GeoLite.';
$string['issuedbadgesnumber'] = 'Брой издадени значки';
$string['keeptagnamecase'] = 'Запазване на малките и главни букви на етикетите';
$string['lang'] = 'Език по подразбиране';
$string['langcache'] = 'Кеширане на менюто за смяна на езика';
$string['langcache_desc'] = 'Ако е избрано, списъкът на достъпните езици се кешира. Кешът автоматично се обновява когато инсталирате или изтривате езици чрез страницата за управление на езикови пакети. Ако инсталирате език ръчно трябва да използвате "Изчистване на всички кешове" за да опресните менюто.';
$string['langlist'] = 'Езици в менюто за езици';
$string['langmenu'] = 'Показване на меню за езици';
$string['langstringcache'] = 'Кеширане на всички езикови низове';
$string['languagesettings'] = 'Настройки на езика';
$string['latinexcelexport'] = 'Кодова таблица за Excel';
$string['learnerroleid'] = 'Роля за курсист';
$string['learnerroleid_help'] = 'Ролята се използва за курсистите.';
$string['legacyfilesaddallowed'] = 'Разрешаване на добавянето към наследени файлове на курсове';
$string['legacyfilesaddallowed_help'] = 'Ако в даден курс има наследени файлове, позволявайте към тях да се добавят нови файлове и папки.';
$string['legacyfilesinnewcourses'] = 'Наследени файлове на курсове в новите курсове';
$string['legacyfilesinnewcourses_help'] = 'По подразбиране областите с наследени файлове на курсове са достъпни само в надстроените курсове. Имайте предвид, че някои функции, като например създаване на резервни копия и възстановяване на дейности, не са съвместими с тази настройка.';
$string['licensesettings'] = 'Настройки на лиценза';
$string['linkadmincategories'] = 'Връзки към администраторски настройки';
$string['linkadmincategories_help'] = 'Ако е активирано, категориите на администраторските настройки ще се показват като връзки в навигационното меню и ще водят до страниците с администраторски категории.';
$string['linkcoursesections'] = 'Винаги да се добавя връзка към разделите на курса';
$string['linkcoursesections_help'] = 'Винаги да се предоставя връзка към разделите на курса. Разделите на курсовете обикновено се показват като връзки само ако форматът на курса показва само един раздел на страница. Ако тази настройка е активирана, такава връзка ще бъде предоставяна винаги.';
$string['loading'] = 'Зареждане';
$string['localetext'] = 'Локализация на целия сайт';
$string['location'] = 'Местоположение';
$string['locationsettings'] = 'Настройки на местоположението';
$string['locked'] = 'Заключено';
$string['lockoutduration'] = 'Продължителност на заключване на акаунта';
$string['lockoutduration_desc'] = 'След изтичането на този период заключеният акаунт се отключва автоматично.';
$string['lockoutemailbody'] = 'Вашият акаунт с потребителско име {$a->username} на сървър {$a->sitename}
беше заключен след няколко невалидни опита за влизане.

За да отключите акаунта си незабавно, отидете на следния адрес

{$a->link}

В повечето програми за поща връзката изглежда като син URL адрес
, върху който просто можете да щракнете.  Ако връзката не работи,
копирайте и поставете адреса в адресната лента
в горната част на прозореца на браузъра си.

Ако ви е необходима помощ, се свържете с администратора на сайта,
{$a->admin}';
$string['lockoutemailsubject'] = 'Акаунтът ви в {$a} беше заключен';
$string['lockouterrorunlock'] = 'Въведена е невалидна информация за отключване на акаунта.';
$string['lockoutthreshold'] = 'Лимит за заключване на акаунта';
$string['lockoutthreshold_desc'] = 'Изберете броя неуспешни опити за влизане, преди да се заключи акаунтът. Тази функция може да се използва при злоупотреби, свързани с атаки за отказ на услуга.';
$string['lockoutwindow'] = 'Прозорец за изчакване за заключване на акаунта';
$string['lockoutwindow_desc'] = 'Период на изчакване преди достигане на лимита за заключване, след изтичането на който, ако няма неуспешни опити за влизане, броячът на неуспешни опити се нулира.';
$string['log'] = 'Журнали';
$string['logguests'] = 'Записване на достъпа като гост';
$string['logguests_help'] = 'Тази настройка позволява регистрирането на действия от акаунти на гости и потребители, които не са влезли в акаунта си. За сайтове с висок трафик е препоръчително тази опция да се дезактивира за подобряване на производителността. Препоръчително е тази настройка да е винаги активирана за сайтове в производствена среда.';
$string['loginpageautofocus'] = 'Автофокусиране в страницата за влизане';
$string['loginpageautofocus_help'] = 'Позволяването на тази опция подобрява използваемостта на страницата за влизане, но създава затруднения на хора с увреждания.';
$string['loginpasswordautocomplete'] = 'Забраняване на автоматичното попълване на парола във формуляра за влизане';
$string['loginpasswordautocomplete_help'] = 'Ако тази опция е активирана, потребителите нямат право да записват паролата за акаунта си в браузъра.';
$string['loglifetime'] = 'Пазене на журналите за';
$string['logstorenotrequired'] = 'Не се изисква хранилище на регистрационни данни';
$string['logstoressupported'] = 'Хранилища на регистрационни данни, които поддържат този отчет';
$string['mailnewline'] = 'Символи за нов ред в съобщението';
$string['maintenancemode'] = 'В режим на поддръжка';
$string['maintenancemodeisscheduled'] = 'Този сайт ще премине в режим на поддръжка след {$a->min} мин и {$a->sec} сек';
$string['managecourses'] = 'Управление на курсове';
$string['manageformats'] = 'Управление на формати на курсове';
$string['manageformatsgotosettings'] = 'Форматът по подразбиране може да се промени в {$a}';
$string['managelang'] = 'Управление';
$string['managelicenses'] = 'Управление на лицензи';
$string['manageprograms'] = 'Управление на програми';
$string['manageqbehaviours'] = 'Управление на поведението на въпросите';
$string['manageqtypes'] = 'Управляване на типовете въпроси';
$string['managerroleid'] = 'Роля за мениджър';
$string['managerroleid_help'] = 'Ролята се използва за мениджъри на екипи.';
$string['maturity100'] = 'Бета версия';
$string['maturity150'] = 'Версия кандидат';
$string['maturity200'] = 'Стабилна версия';
$string['maturity50'] = 'Алфа версия';
$string['maturityallowunstable'] = 'Съвет: Препоръчваме ви да изпълните този скрипт с опцията --allow-unstable';
$string['maturitycoreinfo'] = 'Вашият сайт работи с нестабилен, все още разработван "{$a}" код.';
$string['maxbytes'] = 'Максимален размер на файл за качване';
$string['maxconsecutiveidentchars'] = 'Последователни идентични знаци';
$string['maxeditingtime'] = 'Максимално време за редактиране на публикации';
$string['maxinputvars'] = 'Препоръчваме ви да зададете max_input_vars на минимална стойност 2000, за да се гарантира правилно функциониране на сайта.';
$string['maxtimelimit'] = 'Максимален лимит за време';
$string['maxtimelimit_desc'] = 'За да ограничите максималното време за изпълнение на PHP, което Totara ще позволи, през което не се показва изходящо съдържание, въведете стойност в секунди тук. 0 означава, че се използват ограниченията по подразбиране на Totara. Ако разполагате със сървър с клиентски достъп със собствен лимит, задайте по-ниска стойност в това поле, за да получавате PHP грешки в регистрите. Не е приложимо за CLI скриптове.';
$string['maxusersperpage'] = 'Максимум потребители на страница';
$string['mbstringoverloadunsupported'] = 'Многобитовото предефиниране на функции не е съвместимо с Totara, задайте mbstring.func_overload = 0 във файла php.ini.';
$string['mbstringrecommended'] = 'Инсталирането на допълнителната библиотека MBSTRING е силно препоръчително, за да се подобри производителността на сайта, особено ако сайтът ви поддържа езици, които не използват латиница.';
$string['mediapluginavi'] = 'Активиране на .avi филтър';
$string['mediapluginflv'] = 'Активиране на .flv филтър';
$string['mediapluginimg'] = 'Активиране на автоматичното вграждане на изображения с връзки';
$string['mediapluginmov'] = 'Активиране на филтър за .mov';
$string['mediapluginmp3'] = 'Активиране на филтър за .mp3';
$string['mediapluginmpg'] = 'Активиране на филтър за .mpg';
$string['mediapluginogg'] = 'Активиране на филтър за .ogg';
$string['mediapluginogv'] = 'Активиране на филтър за .ogv';
$string['mediapluginram'] = 'Активиране на филтър за .ram';
$string['mediapluginrm'] = 'Активиране на филтър за .rm';
$string['mediapluginrpm'] = 'Активиране на филтър за .rmp';
$string['mediapluginswf'] = 'Активиране на филтър за .swf';
$string['mediapluginswfnote'] = 'Като мярка за защита на обикновените потребители по подразбиране не трябва да се разрешава да вграждат Flash файлове във формат swf.';
$string['mediapluginwmv'] = 'Активиране на филтър за .wmv';
$string['mediapluginyoutube'] = 'Активиране на филтър за връзки към YouTube';
$string['messaging'] = 'Разрешаване на системата за съобщения';
$string['messagingallowemailoverride'] = 'Друг имейл за уведомления';
$string['messagingdeletereadnotificationsdelay'] = 'Изтриване на прочетените уведомления';
$string['messaginghidereadnotifications'] = 'Скриване на прочетените уведомления';
$string['minpassworddigits'] = 'Цифри';
$string['minpasswordlength'] = 'Дължина на паролата';
$string['minpasswordlower'] = 'Малки букви';
$string['minpasswordnonalphanum'] = 'Знаци, които не са буквено-цифрени';
$string['minpasswordupper'] = 'Големи букви';
$string['misc'] = 'Разни';
$string['mobile'] = 'Мобилен';
$string['modchooserdefault'] = 'Избор на настройки за дейности по подразбиране';
$string['modeditdefaults'] = 'Стойности по подразбиране на настройките за дейности';
$string['modsettings'] = 'Управляване на дейностите';
$string['modulesecurity'] = 'Защита на модули';
$string['moodleorghubname'] = 'Totara.net';
$string['mssqlinsufficientpermissions'] = 'Потребител на база данни в MSSQL е поискал допълнителни разрешения: {$a}';
$string['multilangforceold'] = 'Използване на стария многоезичен синтаксис с: &lt;span&gt; без class="multilang" и &lt;lang&gt;';
$string['mustenablestats'] = 'Статистиките още не са разрешени на този сайт';
$string['mycoursesperpage'] = 'Брой курсове';
$string['mymoodle'] = 'Моето табло';
$string['mypage'] = 'Страница по подразбиране за раздела "Моето обучение"';
$string['myprofile'] = 'Профилна страница по подразбиране';
$string['navadduserpostslinks'] = 'Добавяне на връзки за преглед на публикации на потребители';
$string['navadduserpostslinks_help'] = 'Ако тази опция е активирана, се добавят две връзки към всеки потребител в навигационното меню, за да могат да се преглеждат дискусиите, които потребителят е започнал, и публикациите, които потребителят е правил във форуми, в целия сайт или в конкретни курсове.';
$string['navcourselimit'] = 'Лимит за курсове';
$string['navigationupgrade'] = 'Тази надстройка предоставя два нови блока за навигация, които ще заменят следните блокове: "Администриране", "Курсове", "Дейности" и "Участници".  Ако сте задали специални разрешения за тези блокове, трябва да проверите дали всичко функционира така, както искате.';
$string['navshowallcourses'] = 'Показване на всички курсове';
$string['navshowcategories'] = 'Показване на категориите курсове';
$string['navshowfrontpagemods'] = 'Показване на дейностите от началната страница в навигационното меню';
$string['navshowfrontpagemods_help'] = 'Ако тази опция е активирана, дейностите от началната страница ще се показват в навигационното меню под страниците на сайта.';
$string['navshowfullcoursenames'] = 'Показване на пълните заглавия на курсовете';
$string['navshowfullcoursenames_help'] = 'Ако тази опция е активирана, пълните заглавия на курсовете ще се използват в навигационното меню вместо кратките имена.';
$string['navshowmycoursecategories'] = 'Показване на категориите на моите курсове';
$string['navshowmycoursecategories_help'] = 'Ако тази опция е активирана, потребителите в йерархичния клон "Моите курсове" ще се показват в категориите.';
$string['navsortmycoursessort'] = 'Сортиране на моите курсове';
$string['navsortmycoursessort_help'] = 'Това определя дали курсовете присъстват в "Моите курсове" според реда на сортиране (т.е. редът, зададен в "Администриране на сайта" > "Курсове" > "Управление на курсове и категории"), или по азбучен ред според настройката на курса.';
$string['never'] = 'Никога';
$string['neverdeleteruns'] = 'Никога да не се изтриват задачи';
$string['nobookmarksforuser'] = 'Не разполагате с отметки.';
$string['nodatabase'] = 'Без база данни';
$string['none'] = 'Няма';
$string['nonexistentbookmark'] = 'Заявената от вас отметка не съществува.';
$string['noreplyaddress'] = 'Адрес "без отговор"';
$string['noresults'] = 'Не са открити резултати.';
$string['noroles'] = 'Няма роли';
$string['nosupportedlogstore'] = 'Не е открито поддържано хранилище на регистрационни данни';
$string['notifications'] = 'Уведомления';
$string['notifyloginfailures'] = 'Изпращане съобщенията за неуспешни влизания на имейл';
$string['notifyloginthreshold'] = 'Праг за предупреждения с имейл';
$string['notloggedinroleid'] = 'Роля за посетителите';
$string['opcacherecommended'] = 'PHP opcode кеширането подобрява бързодействието и понижава изискванията за памет, разширението OPcache е препоръчително и се поддържа напълно.';
$string['opentogoogle'] = 'Отворено за Google';
$string['optionalmaintenancemessage'] = 'Съобщение за поддръжката (опционално)';
$string['order1'] = 'Първи';
$string['order2'] = 'Втори';
$string['order3'] = 'Трети';
$string['order4'] = 'Четвърти';
$string['orgname'] = 'Име на организация';
$string['orgnamehelp'] = 'Името на вашата организация.';
$string['passwordchangelogout'] = 'Излизане след промяна на паролата';
$string['passwordchangelogout_desc'] = 'Ако тази опция е активирана, когато се промени паролата, всички сесии на браузъра се прекратяват освен тази, в която е зададена новата парола. (Тази настройка не засяга промени в паролата, извършени чрез групово качване от потребител.)';
$string['passwordpolicy'] = 'Правила за паролите';
$string['passwordresettime'] = 'Максимално време за потвърждаване на заявка за повторно задаване на парола';
$string['passwordreuselimit'] = 'Лимит за повторно използване на парола';
$string['passwordreuselimit_desc'] = 'Брой пъти, които даден потребител трябва да смени паролата си, преди да може да използва предишна парола. Хешираните данни за вече използвани пароли се съхраняват в таблица в локална база данни. Тази функция може да не е съвместима с някои външни добавки за удостоверяване.';
$string['pathtodot'] = 'Път до dot';
$string['pathtodu'] = 'Път до Du';
$string['pathtogs'] = 'Път до ghostscript';
$string['pathtogs_help'] = 'На повечето компютри с Linux пътят може да се запази с формат /usr/bin/gs. На компютри с Windows пътят ще бъде подобен на "c: gsbingswin32c.exe" (уверете се, че няма интервали в пътя – ако е необходимо, копирайте файловете gswin32c.exe и gsdll32.dll в нова папка без интервал в пътя)';
$string['pcreunicodewarning'] = 'Препоръчително е да използвате разширение PCRE PHP, което е съвместимо с Unicode знаци.';
$string['perfdebug'] = 'Информация за бързината';
$string['performance'] = 'Производителност';
$string['phpfloatproblem'] = 'Открит е неочакван проблем при обработването на числата с плаваща запетая в PHP – {$a}';
$string['phpversion'] = 'Версия на PHP';
$string['plugin'] = 'Добавка';
$string['plugins'] = 'Добавки (Plugins)';
$string['pluginscheck'] = 'Проверка на зависимостите на добавката';
$string['pluginscheckfailed'] = 'Проверката на зависимостите е неуспешна за {$a->pluginslist}';
$string['pluginsoverview'] = 'Преглед на добавките';
$string['pluginsoverviewsee'] = 'Вижте страницата за <a href="{$a->url}">преглед на добавките</a> за подробности.';
$string['preventmultiplelogins'] = 'Забраняване на влизането на един и същи потребител от повече от едно местоположение';
$string['preventmultiplelogins_help'] = 'Ако е поставена отметка, потребителят може да влезе в акаунта си само от едно местоположение. Ако влезе с втори акаунт, първият ще бъде автоматично отписан от системата.';
$string['profilecategory'] = 'Категория';
$string['profilecategoryname'] = 'Име на категория (трябва да е уникално)';
$string['profilecategorynamenotunique'] = 'Това име на категория вече се използва';
$string['profilecommonsettings'] = 'Общи настройки';
$string['profileconfirmfielddeletion'] = 'Има {$a} потребителски записи с такова поле, които ще бъдат изтрити.<br>Искате ли все още да изтриете това поле?';
$string['profilecreatecategory'] = 'Създаване на категория за профила';
$string['profilecreatefield'] = 'Създаване на поле за профила:';
$string['profilecreatenewcategory'] = 'Създаване на нова категория';
$string['profilecreatenewfield'] = 'Създаване на ново поле "{$a}" в потребителския профил';
$string['profiledefaultcategory'] = 'Други полета';
$string['profiledefaultchecked'] = 'Маркирано по подразбиране';
$string['profiledefaultdata'] = 'Стойност по подразбиране';
$string['profiledeletecategory'] = 'Изтриване на категория';
$string['profiledeletefield'] = 'Изтриване на поле "{$a}"';
$string['profiledescription'] = 'Описание на полето';
$string['profiledscript'] = 'Този скрипт е профилиран';
$string['profiledscriptview'] = 'Преглед на информация за профилирането на този скрипт';
$string['profileeditcategory'] = 'Редактиране на категория: {$a}';
$string['profileeditfield'] = 'Редактиране на поле от профила: {$a}';
$string['profilefield'] = 'Поле за профил';
$string['profilefieldcolumns'] = 'Колони';
$string['profilefieldispassword'] = 'Това поле за парола ли е?';
$string['profilefieldlink'] = 'Връзка';
$string['profilefieldlink_help'] = 'За да превърнете текста във връзка, въведете URL адрес, съдържащ $$, където $$ ще бъде заменено с текста. Например, за да превърнете ИД в Twitter във връзка, въведете http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Дестинация на връзката';
$string['profilefieldmaxlength'] = 'Максимална дължина';
$string['profilefieldrows'] = 'Редове';
$string['profilefields'] = 'Полета на потребителския профил';
$string['profilefieldsize'] = 'Големина на дисплея';
$string['profileforceunique'] = 'Нужно ли е данните да са уникални?';
$string['profilelocked'] = 'Заключено ли е това поле?';
$string['profilemenudefaultnotinoptions'] = 'Стойността по подразбиране не е една от опциите';
$string['profilemenunooptions'] = 'Не са предоставени опции на менюто';
$string['profilemenuoptions'] = 'Редове от менюто';
$string['profilemenutoofewoptions'] = 'Трябва да въведете поне 2 опции';
$string['profilename'] = 'Име';
$string['profilenofieldsdefined'] = 'Не са дефинирани полета';
$string['profilerequired'] = 'Задължително ли е това поле?';
$string['profileroles'] = 'Роли, видими в профила';
$string['profilesforenrolledusersonly'] = 'Профили само за записаните потребители';
$string['profileshortname'] = 'Кратко име (трябва да бъде уникално)';
$string['profileshortnamenotunique'] = 'Това кратко име вече се използва';
$string['profilesignup'] = 'Да се показва ли на страницата за влизане?';
$string['profilespecificsettings'] = 'Специфични настройки';
$string['profilevisible'] = 'За кого е видимо това поле?';
$string['profilevisibleall'] = 'Видим за всички';
$string['profilevisible_help'] = '* Невидимо - За лични данни, видими само от администратори
* Видимо за потребителя - За лични данни, видими само от потребителя и от администраторите
* Видимо за всички';
$string['profilevisiblenone'] = 'Невидим';
$string['profilevisibleprivate'] = 'Видим за потребителя';
$string['profiling'] = 'Профилиране';
$string['profilingallowall'] = 'Продължително профилиране';
$string['profilingallowme'] = 'Селективно профилиране';
$string['profilingallowme_help'] = 'Ако активирате тази настройка, селективно можете да използвате параметъра PROFILEME навсякъде (PGC) и профилирането за този скрипт ще се изпълнява. По аналогичен начин можете да използвате параметъра DONTPROFILEME, за да предотвратите профилирането';
$string['profilingautofrec'] = 'Автоматично профилиране';
$string['profilingautofrec_help'] = 'Чрез конфигуриране на тази настройка ще се избере и автоматично ще се профилира заявка (произволно избрана според посочената честота – 1 от N), като резултатите ще се съхраняват за по-нататъшен анализ. Имайте предвид, че този начин на профилиране спазва настройките за включване/изключване. Задайте го на 0, за да дезактивирате автоматичното профилиране.';
$string['profilingenabled'] = 'Активиране на профилирането';
$string['profilingenabled_help'] = 'Ако активирате тази настройка, профилирането ще бъде налично в този сайт и ще можете да дефинирате поведението му, като конфигурирате опциите по-долу.';
$string['profilingexcluded'] = 'Изключване на профилирането';
$string['profilingexcluded_help'] = 'Списък на URL адресите (разделени със запетая, абсолютно прескачащи wwwroot, с възможност за заявка), които ще бъдат изключени при профилирането на тези, определени от настройката "Профилиране на следните адреси".';
$string['profilingimportprefix'] = 'Префикс при импортиране за профилиране';
$string['profilingimportprefix_desc'] = 'За по-лесно откриване всички импортирани задачи за профилиране ще бъдат с предварително зададена стойност за префикс, посочена тук.';
$string['profilingincluded'] = 'Профилиране на следните адреси';
$string['profilingincluded_help'] = 'Списък на URL адресите (разделени със запетая, абсолютно прескачащи wwwroot, с възможност за заявка), които ще бъдат автоматично профилирани. Примери: /index.php, /course/view.php. Освен това * се приема на всички позиции. Примери: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Запазване на задачи за профилиране';
$string['profilinglifetime_help'] = 'Посочете за колко дълго искате да се пази информацията за стари задачи за профилиране. Старите ще бъдат изчиствани периодично. Обърнете внимание, че това изключва всяка задача за профилиране, означена като "референтна задача".';
$string['protectusernames'] = 'Защита на потребителските имена';
$string['proxybypass'] = 'Хостове за заобикаляне на прокси сървър';
$string['proxyhost'] = 'Прокси хост';
$string['proxypassword'] = 'Прокси парола';
$string['proxyport'] = 'Прокси порт';
$string['proxytype'] = 'Прокси тип';
$string['proxyuser'] = 'Прокси потребителско име';
$string['purgecaches'] = 'Изчистване на всички кешове';
$string['purgecachesfinished'] = 'Всички данни в кеша са изчистени.';
$string['query'] = 'Запитване';
$string['question'] = 'Въпрос';
$string['questionbehaviours'] = 'Поведение на въпросите';
$string['questioncwqpfsok'] = 'Добро. Във вашите въпросници, които са настроени да избират въпроси от комбинация от споделени и несподелени категории, няма "случайни" въпроси.';
$string['questiontype'] = 'Тип въпрос';
$string['questiontypes'] = 'Типове въпроси';
$string['quizattemptsupgradedmessage'] = 'В Totara 2.2 се предлага значителна надстройка на въпросите. Беше възможно да се отложат части от надстройката на базата данни за по-късно. Преди да се извърши надстройка до Totara 2.7, извършването на тази надстройка е задължително.';
$string['recaptchaprivatekey'] = 'Таен код ReCAPTCHA';
$string['recaptchapublickey'] = 'Код за сайта ReCAPTCHA';
$string['register'] = 'Регистриране на Вашия сайт';
$string['registration'] = 'Регистриране';
$string['registrationdisabled'] = 'Дезактивиранo';
$string['registrationenabled'] = 'Активирано';
$string['registrationinformation'] = 'Регистрационна информация за изпращане';
$string['registrationisenabled'] = 'Този сайт е успешно регистриран в Totara.';
$string['registrationwarning'] = 'Вашият сайт още не е регистриран';
$string['rememberusername'] = 'Запомняне на име и парола';
$string['rememberusername_desc'] = 'Активирайте, ако искате да съхранявате постоянни бисквитки с потребителските имена по време на влизане на потребител в системата. Постоянните бисквитки могат да се считат за проблем с поверителността, ако се използват без съгласие.';
$string['reportsmanage'] = 'Управление на отчети';
$string['requestcategoryselection'] = 'Разрешено избиране на категория';
$string['requiredentrieschanged'] = '<strong>ВАЖНО – ПРОЧЕТЕТЕ<br/>(Това предупредително съобщение ще се показва само по време на тази надстройка)</strong><br/>Поради отстраняване на грешки поведението на дейностите в базата данни, които използват настройките "Задължителни записи" и "Задължителни записи преди преглеждане на настройките", ще се промени. За по-подробна информация относно промените вижте <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">форума за модула на базата данни</a>. Очакваното поведение на тези настройки е описано и в <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>.
<br/><br/>Тази промяна засяга следните бази данни във вашата система: (Запишете този списък сега и след надстройката проверете дали тези дейности продължават да работят по начина, по който инструкторът възнамерява.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Изискване за описание на дейността';
$string['requiremodintro_desc'] = 'Ако е активирано, потребителите ще бъдат задължени да въведат описание за всяка дейност.';
$string['requires'] = 'Изисква';
$string['resourcenotfound'] = 'Ресурсът не е открит';
$string['restorecourse'] = 'Възстановяване на курс';
$string['restorernewroleid'] = 'Роля на потребителите възстановяващи курсове';
$string['restorernewroleid_help'] = 'Ако потребителят все още няма право да управлява наново възстановен курс, той получава автоматично избраната тук роля и бива записан в курса, ако е необходимо. Изберете "Нищо" ако не желаете възстановяващите курса да могат да управляват всеки възстановен курс.';
$string['reverseproxy'] = 'Обратно прокси';
$string['riskconfig'] = 'Потребителите могат да променят конфигурацията и поведението на сайта';
$string['riskdataloss'] = 'Потребителите могат да унищожат голямо количество съдържание или друга информация';
$string['riskdatalossshort'] = 'Риск от загуба на данни';
$string['riskmanagetrust'] = 'Потребителите могат да променят настройките за доверие на други потребители';
$string['riskpersonal'] = 'Потребителите могат да получат достъп до частна информация на други потребители';
$string['riskspam'] = 'Потребителите могат да изпращат спам до други потребители на сайта и извън него';
$string['riskxss'] = 'Потребителите могат да добавят файлове и текстове, които разрешават междусайтово скриптиране (XSS)';
$string['rssglobaldisabled'] = 'Забранено на ниво сървър';
$string['save'] = 'Запис';
$string['savechanges'] = 'Записване на промените';
$string['search'] = 'Търси';
$string['searchinsettings'] = 'Търсене в настройки';
$string['searchresults'] = 'Резултати от търсене';
$string['sectionerror'] = 'Грешка на сесията!';
$string['secureforms'] = 'Използване на допълнителен формуляр за защита';
$string['security'] = 'Сигурност';
$string['selectdevice'] = 'Избор на устройство';
$string['selecttheme'] = 'Избиране на тема за устройство {$a}';
$string['server'] = 'Сървър';
$string['serverchecks'] = 'Проверки на сървъра';
$string['serverlimit'] = 'Лимит на сървъра';
$string['sessioncookie'] = 'Префикс на бисквитките';
$string['sessioncookiedomain'] = 'Домейн на бисквитките';
$string['sessioncookiepath'] = 'Път на бисквитките';
$string['sessionhandling'] = 'Обработване на сесията';
$string['sessiontimeout'] = 'Таймаут';
$string['settingalwayspopulaterawpostdata'] = 'Настройката always_populate_raw_post_data е известна с това, че причинява проблеми при използване на PHP 5.6 и при включване на отстраняването на грешки. Препоръчваме тази настройка да бъде настроена на -1, за да се избегнат възможни проблеми и грешки. Ако не използвате PHP 5.6, можете да игнорирате това предупреждение.';
$string['settingfileuploads'] = 'Качването на файлове се изисква за нормална работа, активирайте го в конфигурацията на PHP.';
$string['settingmemorylimit'] = 'Открито е недостатъчно количество памет, задайте по-висок лимит за паметта в настройките на PHP.';
$string['showcommentscount'] = 'Показване броя на коментарите';
$string['showdetails'] = 'Показване на детайли';
$string['showuseridentity'] = 'Да се показва за идентифициране';
$string['showuseridentity_desc'] = 'Когато се избират или търсят потребители, или когато се показват списъци на потребителите, тези полета ще се показват заедно с целите имена на потребителите. Полетата се показват само на потребителите, които имат право moodle/site:viewuseridentity, по подразбиране - преподаватели и мениджъри. (Тази настройка има смисъл за да изберете едно-две полета, специфични за Вашата организация.)';
$string['sitefullname'] = 'Пълно име на сайта';
$string['siteidentifier'] = 'Идентификатор на сайта';
$string['sitemailcharset'] = 'Кодова таблица';
$string['sitemaintenance'] = 'Сайтът е в режим на поддръжка и временно не е достъпен';
$string['sitemaintenancemode'] = 'Режим на поддръжка';
$string['sitemaintenanceoff'] = 'Режимът на поддръжка е забранен и сайтът работи нормално отново';
$string['sitemaintenanceon'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат или използват сайта).';
$string['sitemaintenanceoncli'] = 'Вашият сайт в момента е в режим на CLI поддръжка, не е разрешен достъп до мрежата.';
$string['sitemaintenancewarning'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат). За да върнете този сайт към нормален режим на работа, <a href="maintenance.php">забранете режима на поддръжка</a>.';
$string['sitemaintenancewarning2'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат в сайта). За да върнете този сайт към нормален режим на работа <a href="{$a}">забранете режима на поддръжка</a>.';
$string['sitepolicies'] = 'Правила на сайта';
$string['sitepolicy'] = 'URL адрес на правилата на сайта';
$string['sitepolicyguest'] = 'URL адрес на правилата на сайта за гости';
$string['sitepolicyguest_help'] = 'Ако имате правила за сайта, които всички гости трябва да прочетат и приемат, преди да използват този сайт, посочете URL адреса към тях тук или оставете това поле празно. Тази настройка може да съдържа всеки публичен URL адрес. Забележка: достъпът за потребители, които не са влезли в акаунта си, може да бъде предотвратен с настройката forcelogin.';
$string['sitepolicy_help'] = 'Ако имате правила за сайта, които всички регистрирани потребители трябва да прочетат и приемат, преди да използват този сайт, посочете URL адреса към тях тук или оставете това поле празно. Тази настройка може да съдържа всеки публичен URL адрес.';
$string['sitesectionhelp'] = 'Ако е избрано на началната страница на сайта ще се показва секция за тема.';
$string['siteshortname'] = 'Кратко име на сайта';
$string['smtp'] = 'SMTP';
$string['smtppass'] = 'Парола за SMTP';
$string['smtpuser'] = 'Потребителско име за SMTP';
$string['soaprecommended'] = 'Инсталирането на допълнителното разширение SOAP е полезно за уеб услуги и някои добавки.';
$string['sort_fullname'] = 'Пълно име на курса';
$string['sort_idnumber'] = 'ИД номер на курса';
$string['sort_shortname'] = 'Кратко име на курса';
$string['sort_sortorder'] = 'Ред на сортиране';
$string['spellengine'] = 'Модул за правописна проверка';
$string['spelllanguagelist'] = 'Списък с езици за правописна проверка';
$string['stats'] = 'Статистики';
$string['statsfirstrun'] = 'Максимален обработван интервал';
$string['statsmaxruntime'] = 'Максимално време';
$string['statsmoodleorg'] = 'глобалната статистика';
$string['statsruntimedays'] = 'Обработвани дни';
$string['statsruntimestart'] = 'Изпълнение в';
$string['statsuserthreshold'] = 'Минимум потребители в курс';
$string['stickyblocks'] = 'Прилепени блокове';
$string['stickyblockscourseview'] = 'Страница на курс';
$string['stickyblocksduplicatenotice'] = 'Ако блок, който добавяте тук, вече е наличен на някоя страница, ще се получи дубликат.<br />Само забоден блок ще бъде нередактируем, дубликатът все още ще се редактира.';
$string['stickyblocksmymoodle'] = 'Моят Moodle';
$string['stickyblockspagetype'] = 'Тип страница за конфигуриране';
$string['strictformsrequired'] = 'Стриктна проверка на задължителните полета';
$string['stripalltitletags'] = 'Премахване на HTML таговете от имената на дейностите';
$string['supportcontact'] = 'Оказване на поддръжка';
$string['supportemail'] = 'Имейл на лице за поддръжка';
$string['supportname'] = 'Име на лицето за поддръжка';
$string['supportpage'] = 'Интернет адрес за поддръжка';
$string['suspenduser'] = 'Блокиране на потребителя';
$string['systempaths'] = 'Системни пътища';
$string['tablenosave'] = 'Промените в горната таблица се запазват автоматично.';
$string['taskautomatedbackup'] = 'Автоматизирани резервни копия';
$string['taskbackupcleanup'] = 'Изчистване на резервните копия на таблици и регистрационни файлове';
$string['taskbadgescron'] = 'Награждаване със значки';
$string['taskblogcron'] = 'Синхронизиране на външни блогове';
$string['taskcachecleanup'] = 'Премахване на изтекли кеширани записи';
$string['taskcachecron'] = 'Обработване във фонов режим за кешове';
$string['taskcalendarcron'] = 'Изпращане на известия за календара';
$string['taskcompletiondaily'] = 'Маркиране на състояние на завършване при стартиране';
$string['taskcompletionregular'] = 'Изчисляване на периодични данни за завършване';
$string['taskcontextcleanup'] = 'Типове контекст за изчистване';
$string['taskcreatecontexts'] = 'Създаване на липсващи типове контекст';
$string['taskdeletecachetext'] = 'Изтриване на стари записи с текстов кеш';
$string['taskdeleteincompleteusers'] = 'Изтриване на потребители с непълни данни';
$string['taskdeleteunconfirmedusers'] = 'Изтриване на непотвърдените потребители';
$string['taskeventscron'] = 'Обработка във фонов режим за събития';
$string['taskfiletrashcleanup'] = 'Изчистване на файловете в кошчето';
$string['taskgradecron'] = 'Обработка във фонов режим за раздела с оценки';
$string['tasklegacycron'] = 'Наследена обработка на cron за добавките';
$string['taskmessagingcleanup'] = 'Обработка във фонов режим за съобщенията';
$string['taskpasswordresetcleanup'] = 'Изчистване на опитите за повторно задаване на парола';
$string['taskportfoliocron'] = 'Обработка във фонов режим за добавките за портфолиа';
$string['taskquestioncron'] = 'Обработка във фонов режим за модула за въпроси';
$string['taskregistrationcron'] = 'Регистрация на сайта';
$string['tasksendfailedloginnotifications'] = 'Изпращане на известия за неуспешно влизане';
$string['tasksendnewuserpasswords'] = 'Изпращане на нови потребителски пароли';
$string['tasksessioncleanup'] = 'Изчистване на стари сесии';
$string['taskstatscron'] = 'Обработка във фонов режим за статистиката';
$string['tasktagcron'] = 'Обработка във фонов режим за етикетите';
$string['tasktempfilecleanup'] = 'Изтриване на неизползваните временни файлове';
$string['techsupportemail'] = 'Имейл на техническата поддръжка';
$string['techsupportemailhelp'] = 'Имейл адрес на лицата, които се занимават с повечето технически въпроси, свързани с хостинга на сайта';
$string['techsupportphone'] = 'Телефонен номер на техническата поддръжка';
$string['techsupportphonehelp'] = 'Телефонен номер на лицата, които се занимават с повечето технически въпроси, свързани с хостинга на сайта. (с включен код за страната)';
$string['tempdatafoldercleanup'] = 'Изчистване на файлове с временни данни, по-стари от';
$string['testsiteupgradewarning'] = 'В момента използвате тестовия сайт {$a}. За да извършите правилна надстройка, използвайте инструмента за CLI интерфейс';
$string['themedesignermode'] = 'Режим дизайн на теми';
$string['themelist'] = 'Списък с теми';
$string['themenoselected'] = 'Не е избрана тема';
$string['themeresetcaches'] = 'Почистване кешовете на темите';
$string['themeselect'] = 'Сменяне на темата';
$string['themeselector'] = 'Селектор на теми';
$string['themesettings'] = 'Настройки на темите';
$string['thirdpartylibrary'] = 'Библиотека';
$string['thirdpartylibrarylocation'] = 'Местоположение';
$string['thirdpartylibs'] = 'Библиотеки на трети страни';
$string['timezone'] = 'Времева зона по подразбиране';
$string['timezoneforced'] = 'Това се налага от администратор';
$string['timezoneinvalid'] = 'Невалидна времева зона "{$a}"';
$string['timezoneisforcedto'] = 'Принуждаване за използване от всички потребители';
$string['timezonenotforced'] = 'Потребителите могат да избират собствена времева зона';
$string['timezonephpdefault'] = 'Времева зона по подразбиране от PHP ({$a})';
$string['timezoneserver'] = 'Времева зона на сървъра ({$a})';
$string['tools'] = 'Инструменти за администриране';
$string['toolsmanage'] = 'Управление на инструменти за администратори';
$string['totaradashboard'] = 'Табло на Totara';
$string['unbookmarkthispage'] = 'Забравяне на тази страница';
$string['unicoderequired'] = 'Необходимо е да съхранявате всичките си данни във формат Unicode (UTF-8). При нова инсталация трябва да работите с бази данни със символи по подразбиране в Unicode формат.  Ако сте извършили надстройка, трябва да изпълните процеса на мигриране към UTF-8 (вижте страницата за администриране).';
$string['uninstallplugin'] = 'Премахни';
$string['unlockaccount'] = 'Отключване на акаунт';
$string['unsettheme'] = 'Отмяна на задаване на темата';
$string['unsupported'] = 'Не е поддържан';
$string['unsupporteddbstorageengine'] = 'Модулът за съхранение на базата данни, който се използва, вече не се поддържа.';
$string['unsupportedphpversion7'] = 'PHP версия 7.0 и по-нова не се поддържа.';
$string['unsupportedphpversion71'] = 'PHP версия 7.1 и по-нова не се поддържа.';
$string['unsuspenduser'] = 'Деблокиране на потребителя';
$string['updateaccounts'] = 'Обновяване на съществуващите потребителски регистрации';
$string['updateautocheck'] = 'Автоматично проверяване за налични обновления';
$string['updateavailable'] = 'Налична е нова версия на Moodle!';
$string['updateavailabledetailslink'] = 'Вижте {$a->url} за повече подробности';
$string['updateavailableforplugin'] = 'Налични са нови версии за някои от Вашите добавки!';
$string['updateavailableinstall'] = 'Инсталиране на тази актуализация';
$string['updateavailableinstallall'] = 'Инсталиране на наличните актуализации ({$a})';
$string['updateavailableinstallallhead'] = 'Наличните актуализации се инсталират';
$string['updateavailable_moreinfo'] = 'Повече информация...';
$string['updateavailablenot'] = 'Вашият Moodle е най-нов!';
$string['updateavailablerecommendation'] = 'Препоръчително е да актуализирате сайта си до най-новата версия, за да получите всички скорошни поправки в защитата и поправки на грешки.';
$string['updateavailable_release'] = 'Totara {$a}';
$string['updateavailable_version'] = 'Версия {$a}';
$string['updatecomponent'] = 'Актуализиране на компонент';
$string['updateminmaturity'] = 'Изисквана завършеност на кода';
$string['updateminmaturity_desc'] = 'Съобщенията за налични обновления ще се изпращат само ако наличният код има поне избраното тук ниво на завършеност. Обновления за добавки, които не обявяват своето ниво на завършеност винаги се съобщават независимо от тази настройка.';
$string['updatenotificationfooter'] = 'Вашият, базиран на Moodle сайт {$a->siteurl} е настроен да проверява автоматично за обновявания. Вие получавате това съобщение в качеството на администратор на сайта. Можете да изключите автоматичното проверяване за налични обновявания от блок "Настройки" - "Администриране на сайта" - "Сървър" - "Уведомления за  актуализиране". Можете да направите персонални настройки за получаването на тези уведомления и от "Настройки на моя профил" - "Съобщения".';
$string['updatenotifications'] = 'Уведомления за актуализиране';
$string['updatenotificationsubject'] = 'Налични са актуализации на Totara ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Съобщаване за нови компилации';
$string['updatenotifybuilds_desc'] = 'Ако е включено, ще се изпращат уведомления и за налични нови компилации за текущата версия на Moodle. Компилациите са непрекъснато правени подобрявания на наличната версия на Moodle. Общо взето те се правят всяка седмица. Ако е изключено, за налично обновление ще се съобщава само когато е реализирана по-нова версия. Проверките за добавки не се влияят от тази настройка.';
$string['upgradeerror'] = 'Възникна неизвестна грешка при надстройването на {$a->plugin} до версия {$a->version}, продължаването не е възможно.';
$string['upgradekey'] = 'Ключ за надстройване';
$string['upgradekeydesc'] = 'За да се стартира надстройването, администраторът трябва да предостави ключ за надстройване за този сайт.';
$string['upgradekeyreq'] = 'Необходим е ключ за надстройване';
$string['upgradekeyset'] = 'Ключ за надстройване (оставете празно, ако не желаете да зададете)';
$string['upgradelogs'] = 'За постигане на пълна функционалност, е необходимо обновяване на старите регистри.  <a href="{$a}">Информация по темата</a>';
$string['upgradelogsinfo'] = 'Наскоро бяха направени промени в начина на съхраняване на регистрите. За да можете да разглеждате старите регистри, е нужно те да бъдат обновени. В зависимост от сайта ви, това може да отнеме много време (например няколко часа) и може да е доста натоварващо за базите данни, обслужващи големи сайтове. Започнете ли веднъж този процес, трябва да го оставите да завърши (т.е. да не затваряте прозореца на браузъра). Не се безпокойте - сайтът ви ще е достъпен за потребителите по време на този процес.<br /><br />Искате ли да обновите регистрите сега?';
$string['upgradepluginsfirst'] = 'Препоръчително е първо да инсталирате всички налични актуализации';
$string['upgradepluginsinfo'] = 'Добавките се актуализират';
$string['upgradepluginsinfo_help'] = 'Налични са актуализации за някои от вашите добавки. Трябва да ги инсталирате, преди да надстроите базата данни на Totara. Ако сайтът ви не поддържа автоматично разполагане на актуализации, трябва да изтеглите и инсталирате ръчно новите версии на добавките на сървъра си.';
$string['upgradesettings'] = 'Нови настройки';
$string['upgradestalefiles'] = 'Открито е смесване на версии и надграждането не може да продължи';
$string['upgradestalefilesinfo'] = 'Процесът на надграждане на Moodle временно е спрян, защото в папката на Moodle са открити PHP файлове от поне две версии на Moodle.

Това може по-късно да предизвика проблеми, така че за да продължите трябва да се уверите, че папката с Moodle съдържа само файлове от една версия.

Препоръчваните стъпки за почистване на папката с Moodle са:

* преименуване на папката с Moodle, например, на moodle_old
* създаване на нова папка с файлове от стандартен пакет или от Git хранилището
* преместване на оригиналния файл config.php от старата в новата папка

Когато почистите папката с Moodle презаредете тази страница за да продължи процеса на надграждане.

Това съобщение се появява най-често при разархивиране на файлове от нов пакет с Moodle в папката с по-стара версия. Това не е проблем при надграждане на подверсии, но строго не се препоръчва при надграждане между главни версии.

Това съобщение може да се появи и при непълно опресняване от Git хранилище, в който случай трябва само да изчакате опресняването да завърши или да подадете подходяща Git команда за изчистване и повтаряне на опресняването.

Може да намерите повече информация в документацията за надграждане на адрес: <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Надграждане на базата данни на Moodle сега';
$string['upgradetimedout'] = 'Надграждането не завършва в  очакваното време, моля, започнете го отново.';
$string['upgradinglogs'] = 'Обновяване на журналите';
$string['upgradingversion'] = 'Надграждане до нова версия';
$string['upwards'] = 'Нагоре';
$string['useblogassociations'] = 'Активиране на асоциации';
$string['useexternalyui'] = 'Използване на онлайн библиотеки на YUI';
$string['user'] = 'Потребител';
$string['userbulk'] = 'Масови операции с потребители';
$string['usercount'] = 'Брой потребители на сайта';
$string['userdefaultpreferences'] = 'Предпочитания по подразбиране';
$string['userlist'] = 'Списък на потребителите';
$string['userpolicies'] = 'Политика по отношение на потребителите';
$string['userpreference'] = 'Предпочитание на потребителя';
$string['userquota'] = 'Потребителски квоти';
$string['users'] = 'Потребители';
$string['usesitenameforsitepages'] = 'Използване на името на сайта за страници в сайта';
$string['usetags'] = 'Разрешаване на функционалността за етикети';
$string['validateerror'] = 'Тази стойност не беше валидна:';
$string['verifychangedemail'] = 'Ограничаване на домейни при смяна на имейли';
$string['warningcurrentsetting'] = 'Невалидна текуща стойност: {$a}';
$string['warningiconvbuggy'] = 'Вашата версия на iconv библиотеката не поддържа модификатор //IGNORE. Трябва да инсталирате разширението mbstring, което може да се използва за изчистване на низове, съдържащи невалидни UTF-8 знаци.';
$string['webproxy'] = 'Уеб прокси';
$string['webserversoftware'] = 'Софтуерен идентификатор на уеб сървър';
$string['wwwroot'] = 'Главна директория www root на сайта';
$string['xmlstrictheaders'] = 'Стриктни XML заглавия';
$string['yuicomboloading'] = 'Комбинирано YUI зареждане';
