<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'Новият акаунт в Active Directory не може да се създаде. Уверете се, че изпълнявате всички условия за успешното функциониране на тази настройка (LDAPS връзка, предоставяне на необходимите права на потребителя и т.н.)';
$string['auth_ldap_attrcreators'] = 'Списък на групи или видове контекст, чиито членове имат право да създават атрибути. Отделяйте групите с ";". Обикновено нещо подобно на cn=teachers,ou=staff,o=myorg';
$string['auth_ldap_attrcreators_key'] = 'Създатели на атрибути';
$string['auth_ldap_auth_user_create_key'] = 'Външно създаване на потребители';
$string['auth_ldap_bind_dn'] = 'Ако искате да използвате bind-user, за да търсите потребители, укажете го тук. Нещо от рода на \'cn=ldapuser,ou=public,o=org\'';
$string['auth_ldap_bind_dn_key'] = 'Отличаващо име';
$string['auth_ldap_bind_pw'] = 'Парола за bind-user.';
$string['auth_ldap_bind_pw_key'] = 'Парола';
$string['auth_ldap_bind_settings'] = 'Bind settings';
$string['auth_ldap_changepasswordurl_key'] = 'URL адрес за промяна на паролата';
$string['auth_ldap_contexts'] = 'Списък на местата (contexts), където се намират потребителските списъци. Разделителят е \';\'. Пример: \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'Видове контекст';
$string['auth_ldap_create_context'] = 'Ако разрешите създаването на потребители чрез потвърждаване по имейл, определете контекста, в който може да става това. От съображения за сигурност този контекст трябва да е различен от контекста на останалите потребители. Не е необходимо да добавите този контекст в променливата ldap_context. Moodle ще търси потребители в този контекст автоматично.<br /><b>Забележка!</b> Трябва да промените метода user_create() във файл auth/ldap/auth.php за да направите създаването на потребители да работи.';
$string['auth_ldap_create_context_key'] = 'Контекст за нови потребители';
$string['auth_ldap_create_error'] = 'Грешка при създаване на потребителя в LDAP.';
$string['auth_ldap_creators'] = 'Списък на групите, чиито членове могат да създават нови курсове. Разделителят е \';\'. Пример: \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_creators_key'] = 'Създатели';
$string['auth_ldapdescription'] = 'Този метод осигурява идентификация на базата на външен LDAP сървър. Ако указаното име и парола се потвърдят от LDAP сървъра, Moodle създава нов потребител в своята база данни. Този модул може да изчете определени атрибути от LDAP сървъра и автоматично да попълни съответните полета от базата данни на Moodle. Процедурата за идентификация от LDAP се изпълнява само веднъж, като след това се използва базата данни на Moodle.';
$string['auth_ldap_expiration_desc'] = 'Select No to disable expired password checking or LDAP to read passwordexpiration time directly from LDAP';
$string['auth_ldap_expiration_key'] = 'Изтичане на срока';
$string['auth_ldap_expiration_warning_desc'] = 'Number of days before password expiration warning is issued.';
$string['auth_ldap_expiration_warning_key'] = 'Предупреждение за изтичане на срока';
$string['auth_ldap_expireattr_desc'] = 'По желание: заменя ldap-атрибута, който съхранява времето за изтичане на паролата';
$string['auth_ldap_expireattr_key'] = 'Атрибут за изтичане на срока';
$string['auth_ldapextrafields'] = 'Тези полета не са задължителни. Можете да укажете прехвърлянето на информация за някои от полетата в базата данни на Moodle от <B>LDAP източника</B>. Ако не укажете нищо, ще бъдат използвани подразбиращите се стойности на Moodle.<P>И в двата случая, потребителите имат възможност да редактират полетата, след като влезнат в системата.';
$string['auth_ldap_graceattr_desc'] = 'По желание: заменя атрибута gracelogin';
$string['auth_ldap_gracelogin_key'] = 'Атрибут за влизане след изтичане на срока';
$string['auth_ldap_gracelogins_desc'] = 'Enable LDAP gracelogin support. After password has expired user can login until gracelogin count is 0. Enabling this setting displays grace login message if password is exprired.';
$string['auth_ldap_gracelogins_key'] = 'Влизания след изтичане на срока';
$string['auth_ldap_groupecreators'] = 'Списък на групи или видове контекст, чиито членове имат право да създават групи. Отделяйте групите с ";". Обикновено нещо подобно на cn=teachers,ou=staff,o=myorg';
$string['auth_ldap_groupecreators_key'] = 'Създатели на групи';
$string['auth_ldap_host_url'] = 'Укажете URL адреса на LDAP сървъра. Например: \'ldap://ldap.myorg.com/\' или \'ldaps://ldap.myorg.com/\'';
$string['auth_ldap_host_url_key'] = 'URL адрес на хоста';
$string['auth_ldap_ldap_encoding'] = 'Указване на кодирането, използвано от LDAP сървъра. Най-вероятно utf-8, MS AD v2 използва кодиране на платформа по подразбиране, като например cp1252, cp1250 и др.';
$string['auth_ldap_ldap_encoding_key'] = 'LDAP кодиране';
$string['auth_ldap_login_settings'] = 'Login settings';
$string['auth_ldap_memberattribute'] = 'Optional: Overrides user member attribute, when users belongs to a group. Usually \'member\'';
$string['auth_ldap_memberattribute_isdn'] = 'Незадължително: Заменя обработката на стойностите на атрибутите на членовете, 0 или 1';
$string['auth_ldap_memberattribute_isdn_key'] = 'Атрибутът на члена използва dn';
$string['auth_ldap_memberattribute_key'] = 'Атрибут на член';
$string['auth_ldap_noconnect_all'] = 'LDAP модулът не може да се свърже с нито един сървър: {$a}';
$string['auth_ldap_noextension'] = '<em>Изглежда LDAP модулът на PHP не е наличен. Уверете се, че е инсталиран и активиран, ако искате да използвате тази добавка за удостоверяване.</em>';
$string['auth_ldap_no_mbstring'] = 'Необходимо ви е разширение mbstring, за да създавате потребители в Active Directory.';
$string['auth_ldapnotinstalled'] = 'Не може да се използва удостоверяване чрез LDAP. LDAP модулът на PHP не е инсталиран.';
$string['auth_ldap_objectclass'] = 'Optional: Overrides objectClass used to name/search users on ldap_user_type. Usually you dont need to chage this.';
$string['auth_ldap_objectclass_key'] = 'Клас на обекта';
$string['auth_ldap_opt_deref'] = 'Determines how aliases are handled during search. Select one of the following values: "No" (LDAP_DEREF_NEVER) or "Yes" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'Псевдоними за косвен достъп';
$string['auth_ldap_passtype'] = 'Посочете формата на новите или променени пароли в LDAP сървъра.';
$string['auth_ldap_passtype_key'] = 'Формат на паролите';
$string['auth_ldap_passwdexpire_settings'] = 'LDAP password expiration settings.';
$string['auth_ldap_preventpassindb'] = 'Изберете "да", за да забраните съхраняването на пароли в базата данни на Totara.';
$string['auth_ldap_preventpassindb_key'] = 'Да не се кешират пароли';
$string['auth_ldap_search_sub'] = 'Put value <> 0 if  you like to search users from subcontexts.';
$string['auth_ldap_search_sub_key'] = 'Търсене в подвидове контекст';
$string['auth_ldap_server_settings'] = 'LDAP server settings';
$string['auth_ldap_unsupportedusertype'] = 'auth: ldap user_create() не поддържа избрания тип потребител: {$a}';
$string['auth_ldap_update_userinfo'] = 'Update user information (firstname, lastname, address..) from LDAP to Moodle.  Specify "Data mapping" settings as you need.';
$string['auth_ldap_user_attribute'] = 'Optional: Overrides the attribute used to name/search users. Usually \'cn\'.';
$string['auth_ldap_user_attribute_key'] = 'Потребителски атрибут';
$string['auth_ldap_user_exists'] = 'Потребителското име в LDAP вече съществува.';
$string['auth_ldap_user_settings'] = 'User lookup settings';
$string['auth_ldap_user_type'] = 'Select how users are stored in LDAP. This setting also specifies how login expiration, grace logins and user creation will work.';
$string['auth_ldap_user_type_key'] = 'Тип потребител';
$string['auth_ldap_usertypeundefined'] = 'config.user_type не е дефиниран или функцията ldap_expirationtime2unix не поддържа избрания тип!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type не е дефиниран или функцията ldap_unixi2expirationtime не поддържа избрания тип!';
$string['auth_ldap_version'] = 'Версията на протокола LDAP, използвана от сървъра.';
$string['auth_ldap_version_key'] = 'Версия';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled'] = 'Задайте на "да", за да изпробвате еднократна идентификация с NTLM домейн. <strong>Забележка:</strong> за да работи тази функция, се изисква допълнителна настройка на уеб сървъра, вижте <a href="http://docs.moodle.org/en/NTLM_authentication">http://docs.moodle.org/en/NTLM_authentication</a>';
$string['auth_ntlmsso_enabled_key'] = 'Разреши';
$string['auth_ntlmsso_ie_fastpath'] = 'Задайте, за да активирате бързия път до NTLM SSO (заобикаля някои стъпки, ако браузърът на клиента е MS Internet Explorer).';
$string['auth_ntlmsso_ie_fastpath_attempt'] = 'Изпробване на NTLM с всички браузъри';
$string['auth_ntlmsso_ie_fastpath_key'] = 'Бърз път до MS IE?';
$string['auth_ntlmsso_ie_fastpath_yesattempt'] = 'Да, да се изпробва NTLM с други браузъри';
$string['auth_ntlmsso_ie_fastpath_yesform'] = 'Да, всички други браузъри да използват стандартен формуляр за влизане';
$string['auth_ntlmsso_maybeinvalidformat'] = 'Не може да се извлече потребителското име от заглавката REMOTE_USER. Конфигурираният формат правилен ли е?';
$string['auth_ntlmsso_missing_username'] = 'Трябва да посочите поне %username% във формата на отдалечено потребителско име';
$string['auth_ntlmsso_remoteuserformat'] = 'Ако сте избрали NTLM в "Тип удостоверяване", можете да зададете формата за отдалечено потребителско име тук. Ако оставите това поле празно, по подразбиране ще се използва форматът DOMAINusername. Можете да използвате незадължителния заместващ елемент <b>%domain%</b>, за да посочите къде се показва името на домейна, и задължителния заместващ елемент <b>%username%</b>, за да посочите къде се показва потребителското име. <br /><br />Някои широко използвани формати са <tt>%domain%username%</tt> (MS Windows по подразбиране), <tt>%domain%/%username%</tt>, <tt>%domain% + %username%</tt> и само <tt>%username%</tt> (ако няма част с домейн).';
$string['auth_ntlmsso_remoteuserformat_key'] = 'Формат на отдалечено потребителско име';
$string['auth_ntlmsso_subnet'] = 'Ако е зададено, SSO ще се изпробва само с клиенти в тази подмрежа. Формат: xxx.xxx.xxx.xxx/bitmask. Отделяйте подмрежите със "," (запетая).';
$string['auth_ntlmsso_subnet_key'] = 'Подмрежа';
$string['auth_ntlmsso_type'] = 'Методът на удостоверяване, конфигуриран в уеб сървъра за удостоверяване на потребителите (ако имате съмнения, изберете NTLM)';
$string['auth_ntlmsso_type_key'] = 'Тип удостоверяване';
$string['connectingldap'] = 'Свързване с LDAP сървър...';
$string['creatingtemptable'] = 'Създаване на временна библиотека {$a}';
$string['didntgetusersfromldap'] = 'Не са получени потребители от LDAP – това грешка ли е? – излизане';
$string['gotcountrecordsfromldap'] = 'Получени са {$a} записа от LDAP';
$string['morethanoneuser'] = 'Възникна грешка! Открит е повече от един потребителски запис в ldap. Ще се използва само първият.';
$string['needbcmath'] = 'Нуждаете се от разширението BCMath, за да използвате функцията за влизане с изтекла парола в Active Directory';
$string['needmbstring'] = 'Нуждаете се от разширението mbstring, за да променяте пароли в Active Directory';
$string['nodnforusername'] = 'Грешка в user_update_password(). Няма DN за: {$a->username}';
$string['noemail'] = 'Неуспех при изпращането на e-mail до Вас!';
$string['noupdatestobedone'] = 'Няма актуализации за изпълнение';
$string['nouserentriestoremove'] = 'Няма потребителски записи за премахване';
$string['nouserentriestorevive'] = 'Няма потребителски записи за възстановяване от неактивно състояние';
$string['nouserstobeadded'] = 'Няма потребителски записи за добавяне';
$string['ntlmsso_attempting'] = 'Извършва се опит за еднократна идентификация чрез NTLM...';
$string['ntlmsso_failed'] = 'Автоматичното влизане е неуспешно, опитайте с нормалната страница за влизане...';
$string['ntlmsso_isdisabled'] = 'Методът за влизане NTLM SSO е дезактивиран.';
$string['ntlmsso_unknowntype'] = 'Неизвестен тип на ntlmsso!';
$string['pagesize'] = 'Уверете се, че тази стойност е по-малка от лимита за размера на набора с резултати от LDAP сървъра (максималният брой записи, които могат да бъдат получени при отделна заявка)';
$string['pluginname'] = 'Използване на LDAP сървър';
$string['pluginnotenabled'] = 'Добавката не е активирана!';
$string['renamingnotallowed'] = 'Преименуването на потребители не се разрешава в LDAP';
$string['rootdseerror'] = 'Грешка при изпращане на заявка до rootDSE за Active Directory';
$string['start_tls'] = 'Използване на стандартна LDAP услуга (порт 389) с TLS шифроване';
$string['start_tls_key'] = 'Използване на TLS';
$string['synctask'] = 'Задача за синхронизиране на LDAP потребители';
$string['updatepasserror'] = 'Грешка в user_update_password(). Код на грешката: {$a->errno}; низ на грешката: {$a->errstring}';
$string['updatepasserrorexpire'] = 'Грешка в user_update_password() при четенето на времето на изтичане на срока на паролата. Код на грешката: {$a->errno}; низ на грешката: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'Грешка в user_update_password() при модифициране на expirationtime и/или gracelogins. Код на грешката: {$a->errno}; низ на грешката: {$a->errstring}';
$string['updateremfail'] = 'Грешка при актуализирането на LDAP запис. Код на грешката: {$a->errno}; низ на грешката: {$a->errstring}<br/>Ключ ({$a->key}) – стара стойност в Totara: "{$a->ouvalue}", нова стойност: "{$a->nuvalue}"';
$string['updateremfailamb'] = 'Неуспешно актуализиране на LDAP с двусмислено поле {$a->key}; стара стойност в Totara: "{$a->ouvalue}", нова стойност: "{$a->nuvalue}"';
$string['updateusernotfound'] = 'Потребителят не е открит при външното актуализиране. Следват подробности: база за търсене: "{$a->userdn}"; филтър за търсене: "(objectClass=*)"; атрибути за търсене: {$a->attribs}';
$string['useracctctrlerror'] = 'Грешка при получаване на userAccountControl за {$a}';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() не поддържа избрания usertype: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() не поддържа избрания тип потребител: {$a}';
$string['userentriestoadd'] = 'Потребителски записи за добавяне: {$a}';
$string['userentriestoremove'] = 'Потребителски записи за премахване: {$a}';
$string['userentriestorevive'] = 'Потребителски записи за възстановяване от неактивно състояние: {$a}';
$string['userentriestoupdate'] = 'Потребителски записи за актуализиране: {$a}';
$string['usernotfound'] = 'Потребителят не е открит в LDAP';
