<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Добавяне на нова глава';
$string['book:addinstance'] = 'Добавяне на нова книга';
$string['book:edit'] = 'Редакция на  глави на книга';
$string['book:read'] = 'Прочитане на книга';
$string['book:viewhiddenchapters'] = 'Показване на скрити глави на книга';
$string['chapters'] = 'Глави';
$string['chaptertitle'] = 'Заглавие на глава';
$string['confchapterdelete'] = 'Наистина ли искате да изтриете тази глава?';
$string['confchapterdeleteall'] = 'Наистина ли искате да изтриете тази глава и всичките и подглави?';
$string['content'] = 'Съдържание';
$string['customtitles'] = 'Потребителски заглавия';
$string['customtitles_help'] = 'Нормално заглавието на главата се показва в съдържанието и над текста на главата.

Ако е сложена отметката "Потребителски заглавия", заглавието не главата НЕ се показва над текста на главата. Това позволява над текста на главата да се напише различно заглавие (може би по-дълго).';
$string['deletechapter'] = 'Изтриване на глава "{$a}"';
$string['editchapter'] = 'Редактиране на глава "{$a}"';
$string['editingchapter'] = 'Редактиране на глава';
$string['errorchapter'] = 'Грешка при четене на глава от книга.';
$string['eventchaptercreated'] = 'Главата е създадена';
$string['eventchapterdeleted'] = 'Главата е изтрита';
$string['eventchapterupdated'] = 'Главата е актуализирана';
$string['eventchapterviewed'] = 'Главата е прегледана';
$string['hidechapter'] = 'Скриване на глава "{$a}"';
$string['modulename'] = 'Книга';
$string['modulename_help'] = 'Модулът Книга позволяват на преподавателя да създаде учебно пособие с много страници с глави и подглави. Книгата може да съдържа мултимедиийни файлове, както и текст и е подходяща за показване на големи количества информация, които да бъдат разделени на части.

Книга се използва за:

* Показване на материал за четене по отделни модули от обучението
* Като учебник
* Като албум на работите на обучаваните';
$string['modulenameplural'] = 'Книги';
$string['movechapterdown'] = 'Преместване на глава "{$a}" надолу';
$string['movechapterup'] = 'Преместване на глава "{$a}" нагоре';
$string['navexit'] = 'Излизане от книгата';
$string['navimages'] = 'Изображения';
$string['navnext'] = 'Следваща';
$string['navoptions'] = 'Налични опции за навигационни връзки';
$string['navoptions_desc'] = 'Опции за показване на навигационно меню в страниците на книгата';
$string['navprev'] = 'Предишна';
$string['navstyle'] = 'Стил на навигация';
$string['navstyle_help'] = '* Изображения – за навигиране се използват икони
* Текст – за навигиране се използват заглавията на главите';
$string['navtext'] = 'Текст';
$string['navtoc'] = 'Само съдържание';
$string['nocontent'] = 'В тази книга още не е добавено съдържание.';
$string['numbering'] = 'Форматиране на главите';
$string['numbering0'] = 'Без форматиране';
$string['numbering1'] = 'Номерани';
$string['numbering2'] = 'С булети';
$string['numbering3'] = 'С отстъп';
$string['numbering_help'] = '* Без форматиране - Главите и подглавите нямат форматиране
* Номерирани - Главите и подглавите се номерират с 1, 1.2, 1.2, 2, ...
* С булети - Подглавите се означават с булети в съдържанието
* С отстъп - Подглавите се показват с отстъп в съдържанието';
$string['numberingoptions'] = 'Налични опции за форматиране на главите';
$string['numberingoptions_desc'] = 'Изберете опции за номериране, които да са достъпни при създаване на нови книги.';
$string['page-mod-book-x'] = 'Всяка страница на модул Книга';
$string['pluginadministration'] = 'Администриране на книга';
$string['pluginname'] = 'Книга';
$string['showchapter'] = 'Показване на глава "{$a}"';
$string['subchapter'] = 'Подглава';
$string['subchapternotice'] = '&nbsp;(Достъпно е само след като е създадена първата глава)';
$string['subplugintype_booktool'] = 'Инструмент Книга';
$string['subplugintype_booktool_plural'] = 'Инструменти Книга';
$string['toc'] = 'Съдържание';
$string['top'] = 'Нагоре';
