<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutyourhost'] = 'Относно вашия сървър';
$string['accesslevel'] = 'Ниво на достъп';
$string['addhost'] = 'Добавяне на хост';
$string['addnewhost'] = 'Добавяне на нов хост';
$string['addtoacl'] = 'Добавяне към контрол на достъпа';
$string['allhosts'] = 'Всички хостове';
$string['allhosts_no_options'] = 'Няма налични опции при преглеждане на няколко хоста';
$string['allow'] = 'Позволи';
$string['applicationtype'] = 'Тип приложение';
$string['authfail_nosessionexists'] = 'Удостоверяването е неуспешно: mnet сесията не съществува.';
$string['authfail_sessiontimedout'] = 'Удостоверяването е неуспешно: времето на изчакване на mnet сесията е изтекло.';
$string['authfail_usermismatch'] = 'Удостоверяването е неуспешно: потребителят не съвпада.';
$string['authmnetdisabled'] = 'MNet добавката за удостоверяване е <strong>дезактивирана</strong>.';
$string['certdetails'] = 'Подробна информация за сертифициране';
$string['configmnet'] = 'MNet позволява на този сървър да комуникира с други сървъри или услуги.';
$string['courses'] = 'курсове';
$string['courseson'] = 'курсове в';
$string['currentkey'] = 'Текущ публичен ключ';
$string['deleteaserver'] = 'Изтриване на сървър';
$string['deletedhostinfo'] = 'Този хост е изтрит. Ако искате да го възстановите, превключете състоянието на изтриване обратно на "Не".';
$string['deletedhosts'] = 'Изтрити хостове: {$a}';
$string['deletekeycheck'] = 'Напълно сигурни ли сте, че искате да изтриете този ключ?';
$string['deleteoutoftime'] = 'Вашият прозорец от 60 секунди за изтриване на този ключ е изтекъл. Започнете отначало.';
$string['deleteuserrecord'] = 'SSO ACL: изтрийте записа за потребител {$a->user} от {$a->host}.';
$string['deletewrongkeyvalue'] = 'Възникна грешка. Ако не се опитвате да изтриете SSL ключа на сървъра си, възможно е да сте били обект на злонамерена атака. Не са предприети действия.';
$string['deny'] = 'Отказ';
$string['description'] = 'Описание';
$string['enterausername'] = 'Въведете потребителско име или списък с потребителски имена, разделени със запетая.';
$string['error7022'] = 'Съобщението, което изпратихте на отдалечения сайт, е шифровано правилно, но не е подписано. Това е много неочаквано; вероятно трябва да изпратите информация за грешката, ако това се случи, давайки възможно най-много информация за въпросните версии на приложението и т.н.';
$string['eventaccesscontrolcreated'] = 'Създаден е контрол на достъпа';
$string['eventaccesscontrolupdated'] = 'Контролът на достъпа е актуализиран';
$string['expired'] = 'Срокът на този ключ е изтекъл на';
$string['expires'] = 'Валиден до';
$string['expireyourkey'] = 'Изтриване на този ключ';
$string['expireyourkeyexplain'] = 'Totara автоматично сменя ключовете ви на всеки 28 дни (по подразбиране), но имате опцията да отбележите <em>ръчно</em> този ключ като ключ с изтекъл срок по всяко време. Това ще бъде полезно само ако смятате, че този ключ е бил използван без разрешение. Новият ключ ще бъде генериран автоматично незабавно.<br />Изтриването на този ключ ще направи невъзможно други приложения да комуникират с вас, докато ръчно не се свържете с всеки администратор и не му предоставите новия ключ.';
$string['exportfields'] = 'Полета за експортиране';
$string['forbidden-transport'] = 'Методът на транспортиране, който се опитвате да използвате, не е разрешен.';
$string['host'] = 'хост';
$string['hostdeleted'] = 'Хостът е изтрит';
$string['hostexists'] = 'Вече съществува запис за хост с това име на хост (може да бъде изтрито). <a href="{$a}">Щракнете тук</a>, за да редактирате този запис.';
$string['hostlist'] = 'Списък с хостове в мрежа';
$string['hostname'] = 'Име на хост';
$string['hostnotconfiguredforsso'] = 'Този сървър не е конфигуриран за отдалечено влизане.';
$string['hostsettings'] = 'Настройки на хоста';
$string['http_self_signed_help'] = 'Разрешаване на връзки чрез използване на самоподписан, ръчно създаден SSL сертификат в отдалечения хост.';
$string['https_self_signed_help'] = 'Разрешаване на връзки чрез използване на самоподписан, ръчно създаден SSL сертификат в PHP в отдалечения хост през http.';
$string['https_verified_help'] = 'Разрешаване на връзки чрез използване на удостоверен SSL сертификат в отдалечения хост.';
$string['http_verified_help'] = 'Разрешаване на връзки чрез използване на удостоверен SSL сертификат в PHP в отдалечения хост, но през http.';
$string['id'] = 'ИД';
$string['importfields'] = 'Полета за импортиране';
$string['inspect'] = 'Инспектиране';
$string['installnosuchfunction'] = 'Грешка в кодирането! Нещо се опитва да инсталира функция mnet xmlrpc ({$a->method}) от файл ({$a->file}), а тя не може да бъде открита!';
$string['installnosuchmethod'] = 'Грешка в кодирането! Нещо се опитва да инсталира метод mnet xmlrpc ({$a->method}) в клас ({$a->class}), а той не може да бъде открит!';
$string['installreflectionclasserror'] = 'Грешка в кодирането! MNet интроспекцията е неуспешна за метод "{$a->method}" в клас "{$a->class}".  Оригиналното съобщение за грешка, в случай че е необходимо, е: "{$a->error}"';
$string['installreflectionfunctionerror'] = 'Грешка в кодирането! MNet интроспекцията е неуспешна за функция "{$a->method}" във файл "{$a->file}".  Оригиналното съобщение за грешка, в случай че е необходимо, е: "{$a->error}"';
$string['invalidaccessparam'] = 'Невалиден параметър за достъп.';
$string['invalidactionparam'] = 'Невалиден параметър за действие.';
$string['invalidpubkey'] = 'Ключът не е валиден SSL ключ. ({$a})';
$string['invalidurl'] = 'Невалиден параметър на URL адрес.';
$string['ipaddress'] = 'IP адрес';
$string['is_in_range'] = 'IP адресът <code>{$a}</code> представлява валиден надежден хост.';
$string['ispublished'] = '{$a} активира тази услуга за вас.';
$string['issubscribed'] = '{$a} се абонира за тази услуга на вашия хост.';
$string['keydeleted'] = 'Ключът ви е успешно изтрит и заменен.';
$string['keymismatch'] = 'Публичният ключ, който притежавате за този хост, е различен от публичния ключ, който се публикува в момента. Публикуваният в момента ключ е:';
$string['last_connect_time'] = 'Час на последно свързване';
$string['last_connect_time_help'] = 'Часът, когато за последно сте се свързали с този хост.';
$string['last_transport_help'] = 'Методът на транспортиране, който сте използвали последно за свързване с този хост.';
$string['leavedefault'] = 'Вместо това да се използват настройките по подразбиране';
$string['listservices'] = 'Изброяване на услугите';
$string['logs'] = 'журнали';
$string['managemnetpeers'] = 'Управление на устройства в мрежата';
$string['method'] = 'Метод';
$string['methodhelp'] = 'Помощ за метода за {$a}';
$string['methodsavailableonhost'] = 'Методи, налични в/ъв {$a}';
$string['methodsavailableonhostinservice'] = 'Методи, налични за {$a->service} в/ъв {$a->host}';
$string['methodsignature'] = 'Подпис на метод за {$a}';
$string['mnet'] = 'MNet';
$string['mnet_concatenate_strings'] = 'Обединяване на (до) 3 низа и връщане на резултата';
$string['mnetdisabled'] = 'MNET е <strong>дезактивиран</strong>.';
$string['mnetidprovider'] = 'Доставчик на ИД на MNet';
$string['mnetpeers'] = 'Устройства в мрежата';
$string['mnetservices'] = 'Услуги';
$string['mnet_session_prohibited'] = 'В момента потребителите от местния ви сървър нямат право да преминават в {$a}.';
$string['moodle_home_help'] = 'Пътят до началната страница на приложението на MNet в отдалечения хост, напр. /totara/.';
$string['name'] = 'Име';
$string['net'] = 'Работа в мрежа';
$string['never'] = 'Никога';
$string['noaclentries'] = 'Няма записи в списъка за контрол на достъпа чрез SSO';
$string['noaddressforhost'] = 'За съжаление, това име на хост ({$a}) не може да бъде достигнато!';
$string['nocurl'] = 'PHP cURL библиотеката не е инсталирана';
$string['nolocaluser'] = 'Няма локален запис за отдалечения потребител и такъв не може да бъде създаден, тъй като този хост не може да създава потребители автоматично.  Свържете се със своя администратор!';
$string['nomodifyacl'] = 'Нямате право да променяте списъка за контрол на достъпа до MNet.';
$string['nonmatchingcert'] = 'Заглавието на сертификата: <br /><em>{$a->subject}</em><br />не съвпада с хоста, от който идва:<br /><em>{$a->host}</em>.';
$string['nosite'] = 'Не успяхме да открием курс на ниво сайт';
$string['nosuchfile'] = 'Файлът/функцията {$a} не съществува.';
$string['nosuchfunction'] = 'Не може да се открие функцията или функцията е забранена за RPC.';
$string['nosuchservice'] = 'Услугата RPC не се изпълнява на този хост.';
$string['notenoughidpinfo'] = 'Вашият доставчик на самоличност не ни дава достатъчно информация, за да създадем или актуализираме акаунта ви локално. Съжаляваме!';
$string['not_in_range'] = 'IP адресът <code>{$a}</code> не представлява валиден надежден хост.';
$string['notinxmlrpcserver'] = 'Опит за достъп до отдалечения клиент на MNet, но не по време на изпълнение на XMLRPC сървър';
$string['notmoodleapplication'] = 'ПРЕДУПРЕЖДЕНИЕ: Това не е приложение на Totara, така че някои от методите за инспектиране може да не работят правилно.';
$string['notpermittedtojump'] = 'Нямате разрешение да започнете отдалечена сесия от този сървър на Totara.';
$string['notpermittedtojumpas'] = 'Не можете да започнете отдалечена сесия, докато сте влезли като друг потребител.';
$string['notpermittedtoland'] = 'Нямате разрешение да започнете отдалечена сесия.';
$string['off'] = 'Изкл.';
$string['on'] = 'Вкл.';
$string['options'] = 'Настройки';
$string['peerprofilefielddesc'] = 'Тук можете да замените глобалните настройки относно това кои полета на профили да се изпращат и импортират, когато се създават нови потребители';
$string['phperror'] = 'Вътрешна грешка в PHP попречи на изпълнението на заявката ви.';
$string['position'] = 'Позиция';
$string['profileexportfields'] = 'Полета за изпращане';
$string['profilefielddesc'] = 'Тук можете да конфигурирате списъка с полета на профили, които да се изпращат и получават през MNet, когато се създават или актуализират потребителски акаунти.  Можете също да замените това за всяко устройство в мрежата на MNet поотделно. Имайте предвид, че следните полета винаги се изпращат и не са по избор: {$a}';
$string['profilefields'] = 'Полета на профила';
$string['profileimportfields'] = 'Полета за импортиране';
$string['promiscuous'] = 'Безразборен режим';
$string['publickey'] = 'Публичен ключ';
$string['publickey_help'] = 'Публичният ключ се получава автоматично от отдалечения сървър.';
$string['publickeyrequired'] = 'Трябва да предоставите публичен ключ.';
$string['publish'] = 'Публикуване';
$string['reallydeleteserver'] = 'Сигурни ли сте, че искате да изтриете сървъра';
$string['recordnoexists'] = 'Записът не съществува.';
$string['registerallhosts'] = 'Регистриране на всички хостове (безразборен режим)';
$string['registerallhostsexplain'] = 'Можете да изберете да регистрирате всички хостове, които се опитват автоматично да се свържат с вас. Това означава, че ще се показва запис в списъка ви с хостове за всеки сайт на MNet, който се свърже с вас и поиска вашия публичен ключ.<br />Разполагате с опцията по-долу, за да конфигурирате услугите за "Всички хостове", и като активирате някои услуги там, можете да предоставяте услуги на всеки отдалечен сървър без ограничения.';
$string['registerhostsoff'] = 'Регистрацията на всички хостове в момента е <b>изключена</b>';
$string['registerhostson'] = 'Регистрацията на всички хостове в момента е <b>включена</b>';
$string['remotecourses'] = 'Отдалечени курсове';
$string['remotehost'] = 'Отдалечен хост';
$string['remotehosts'] = 'Отдалечени хостове';
$string['remoteuser'] = 'Отдалечен потребител на {$a->remotetype}';
$string['remoteuserinfo'] = 'Профилът е получен от <a href="{$a->remoteurl}">{$a->remotename}</a>';
$string['requiresopenssl'] = 'Работата в мрежа изисква разширението OpenSSL';
$string['restore'] = 'Възстановяване';
$string['returnvalue'] = 'Върната стойност';
$string['reviewhostdetails'] = 'Преглед на подробна информация за хоста';
$string['selectaccesslevel'] = 'Изберете ниво на достъп от списъка.';
$string['selectahost'] = 'Изберете отдалечен хост.';
$string['service'] = 'Име на услугата';
$string['serviceid'] = 'ИД на услугата';
$string['servicesavailableonhost'] = 'Услуги, налични в/ъв {$a}';
$string['settings'] = 'Настройки';
$string['ssl_acl_allow'] = 'SSO ACL: Разрешаване на потребителя "{$a->user}" от "{$a->host}"';
$string['ssl_acl_deny'] = 'SSO ACL: Отхвърляне на потребителя "{$a->user}" от "{$a->host}"';
$string['sslverification'] = 'SSL проверка';
$string['sslverification_help'] = 'Тази опция ви позволява да конфигурирате нивото на защита, когато се свързвате с устройство в мрежата, използващо HTTPS.

* Няма: няма ниво на сигурност
* Само проверка на хоста: потвърждава домейна на SSL сертификата
* Проверка на хост и устройство в мрежа (препоръчително): потвърждава домейна и издателя на SSL сертификата';
$string['ssoaccesscontrol'] = 'Контрол на достъпа с SSO';
$string['ssoacldescr'] = 'Използвайте тази страница, за да предоставяте/отказвате достъп на конкретни потребители от отдалечени хостове на MNet. Това е полезно, когато предлагате SSO услуги на отдалечени потребители. За да контролирате възможността на <em>локалните</em> ви потребители да се прехвърлят в други MNet хостове, използвайте системата с роли, за да им дадете разрешението <em>mnetlogintoremote</em>.';
$string['ssoaclneeds'] = 'За да функционира тази функция, трябва да сте активирали работата в мрежа и добавката за удостоверяване в MNet.';
$string['strict'] = 'Стриктно';
$string['subscribe'] = 'Абониране';
$string['system'] = 'Система';
$string['testclient'] = 'Тестов клиент на MNet';
$string['testtrustedhosts'] = 'Тестване на адрес';
$string['testtrustedhostsexplain'] = 'Въведете IP адрес, за да видите дали е надежден даден хост.';
$string['theypublish'] = 'Публикуват';
$string['theysubscribe'] = 'Абонират се';
$string['transport_help'] = 'Тези опции са реципрочни, така че можете да задължите отдалечен хост да използва подписан SSL сертификат само ако вашият сървър също има подписан SSL сертификат.';
$string['trustedhosts'] = 'XML-RPC хостове';
$string['trustedhostsexplain'] = '<p>Механизмът на доверените хостове позволява на конкретни машини да изпълняват повиквания чрез XML-RPC към която и да е част от API на Totara. Това е налично за скриптове, които контролират поведението на Totara, и може да бъде много опасна опция, ако е активирана. Ако имате съмнения, дръжте я изключена.</p>
<p><strong>Тя не е необходима за никоя стандартна функция на MNet!</strong> Включете я само ако знаете какво правите.</p>
<p>За да я активирате, въведете списък с IP адреси или мрежи,
по един елемент на ред. Няколко примера:</p>
Локалният ви хост:<br />127.0.0.1<br />Локалният ви хост (с блокиране на мрежата):<br />127.0.0.1/32<br />Само хост с IP адрес 192.168.0.7:<br />192.168.0.7/32<br />Всеки хост с IP адрес между 192.168.0.1 и 192.168.0.255:<br />192.168.0.0/24<br />Който и да е хост:<br />192.168.0.0/0<br />Очевидно е, че последният пример <strong>не</strong> е препоръчителна конфигурация.';
$string['turnitoff'] = 'Изключване';
$string['turniton'] = 'Включване';
$string['type'] = 'Тип';
$string['unknown'] = 'Неизвестно';
$string['unknownerror'] = 'По време на договарянето възникна неизвестна грешка.';
$string['usercannotchangepassword'] = 'Не можете да промените паролата си тук, тъй като сте отдалечен потребител.';
$string['userchangepasswordlink'] = '<br /> Вероятно можете да промените паролата си чрез доставчика ви за <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a>.';
$string['usernotfullysetup'] = 'Потребителският ви акаунт е непълен.  Трябва да се върнете <a href="{$a}">към доставчика си</a> и да се уверите, че профилът ви е там е попълнен.  Може да се наложи да излезете и отново да влезете, за да влязат в сила промените.';
$string['usersareonline'] = 'Предупреждение: в момента {$a} потребители от този сървър са влезли в сайта ви.';
$string['validated_by'] = 'Потвърдено е от мрежата: <code>{$a}</code>';
$string['verifyhostandpeer'] = 'Проверка на хост и устройство в мрежа';
$string['verifyhostonly'] = 'Проверка само на хост';
$string['verifysignature-error'] = 'Проверката на подписа е неуспешна. Възникна грешка.';
$string['verifysignature-invalid'] = 'Проверката на подписа е неуспешна. Изглежда, че този полезен обем не е подписан от вас.';
$string['version'] = 'Версия';
$string['warning'] = 'Предупреждение';
$string['xmlrpc-missing'] = 'Трябва да сте инсталирали XML-RPC във вашата PHP компилация, за да можете да използвате тази функция.';
$string['yourhost'] = 'Вашият хост';
