<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Добавяне на ново правило';
$string['allevents'] = 'Всички събития';
$string['allmodules'] = 'Всички екземпляри';
$string['area'] = 'Област';
$string['areatomonitor'] = 'Област за наблюдение';
$string['cachedef_eventsubscriptions'] = 'Тази настройка съхранява списъка с абонаменти за събития за отделните курсове';
$string['contactadmin'] = 'Свържете се със своя администратор, за да я активирате.';
$string['core'] = 'Основни функции';
$string['currentsubscriptions'] = 'Текущите ви абонаменти';
$string['defaultmessagetemplate'] = 'Име на правилото: {rulename}<br />Описание: {description}<br />Име на събитието: {eventname}';
$string['deleterule'] = 'Изтриване на правило';
$string['deletesubscription'] = 'Изтриване на абонамент';
$string['description'] = 'Описание:';
$string['disablefieldswarning'] = 'Някои полета не могат да бъдат редактирани, тъй като това правило вече има абонаменти.';
$string['duplicaterule'] = 'Дублирано правило';
$string['editrule'] = 'Редактиране на правило';
$string['enablehelp'] = 'Активиране/дезактивиране на наблюдението на събития';
$string['enablehelp_help'] = 'Наблюдението на събития трябва да бъде активирано, преди да можете да създавате и да се абонирате за правила. Имайте предвид, че активирането на наблюдението на събития може да повлияе на производителността на сайта ви.';
$string['errorincorrectevent'] = 'Изберете събитие, свързано с избраната добавка';
$string['event'] = 'Събитие';
$string['eventnotfound'] = 'Събитието не е открито';
$string['eventrulecreated'] = 'Правилото е създадено';
$string['eventruledeleted'] = 'Правилото е изтрито';
$string['eventruleupdated'] = 'Правилото е актуализирано';
$string['eventsubcreated'] = 'Абонаментът е създаден';
$string['eventsubcriteriamet'] = 'Критериите за абонамент са изпълнени';
$string['eventsubdeleted'] = 'Абонаментът е изтрит';
$string['freqdesc'] = '{$a->freq} път(и) за {$a->mins} минута(и)';
$string['frequency'] = 'Праг за известие';
$string['frequency_help'] = 'Броят събития в рамките на определен период от време, необходим за изпращането на съобщение с известие.';
$string['inminutes'] = 'в минути';
$string['invalidmodule'] = 'Невалиден модул';
$string['manage'] = 'Управление';
$string['managerules'] = 'Правила за наблюдение на събития';
$string['manageruleslink'] = 'Можете да управлявате правилата от страницата {$a}.';
$string['managesubscriptions'] = 'Наблюдение на събитията';
$string['managesubscriptionslink'] = 'Можете да се абонирате за правила от страницата {$a}.';
$string['messageprovider:notification'] = 'Известия за абонаменти за правила';
$string['messagetemplate'] = 'Съобщение с известие';
$string['messagetemplate_help'] = 'След достигане на прага за известие на абонатите се изпраща съобщение с известие. То може да включва някои или всички от следните заместващи елементи:
<br /><br />
* Връзка към местоположението на събитието {link}<br />
* Връзка към наблюдаваната област {modulelink}<br />
* Име на правилото {rulename}<br />
* Описание {description}<br />
* Събитие {eventname}';
$string['moduleinstance'] = 'Екземпляр';
$string['monitordisabled'] = 'Наблюдението на събития в момента е дезактивирано.';
$string['monitorenabled'] = 'Наблюдението на събития в момента е активирано.';
$string['monitor:managerules'] = 'Управление на правила за наблюдение на събития';
$string['monitor:managetool'] = 'Активиране/дезактивиране на наблюдението на събития';
$string['monitor:subscribe'] = 'Абониране за правила за наблюдение на събития';
$string['norules'] = 'Няма правила за наблюдение на събития.';
$string['pluginname'] = 'Монитор на събития';
$string['processevents'] = 'Обработване на събития';
$string['ruleareyousure'] = 'Сигурни ли сте, че искате да изтриете правилото "{$a}"?';
$string['ruleareyousureextra'] = 'Брой абонаменти за това правило, които също ще бъдат изтрити: {$a}.';
$string['rulecopysuccess'] = 'Правилото е дублирано успешно';
$string['ruledeletesuccess'] = 'Правилото е изтрито успешно';
$string['rulehelp'] = 'Подробна информация за правилото';
$string['rulehelp_help'] = 'Това правило проследява, когато събитието "{$a->eventname}" в/ъв "{$a->eventcomponent}" е задействано {$a->frequency} път(и) за {$a->minutes} минута(и).';
$string['rulename'] = 'Име на правилото';
$string['rulenopermission'] = 'Нямате разрешение да се абонирате за събития.';
$string['rulenopermissions'] = 'Нямате разрешение за "{$a} на правило"';
$string['rulescansubscribe'] = 'Правила, за които можете да се абонирате';
$string['selectacourse'] = 'Избор на курс';
$string['selectcourse'] = 'Посетете този отчет на ниво курс, за да получите списък с възможни модули';
$string['subareyousure'] = 'Сигурни ли сте, че искате да изтриете абонамента за правилото "{$a}"?';
$string['subcreatesuccess'] = 'Абонаментът е създаден успешно';
$string['subdeletesuccess'] = 'Абонаментът е премахнат успешно';
$string['subhelp'] = 'Подробна информация за абонамента';
$string['subhelp_help'] = 'Този абонамент проследява, когато събитието "{$a->eventname}" е задействано в/ъв "{$a->moduleinstance}" {$a->frequency} път(и) за {$a->minutes} минута(и).';
$string['subscribeto'] = 'Абониране за правилото "{$a}"';
$string['taskchecksubscriptions'] = 'Активиране/дезактивиране на невалидни абонаменти за правила';
$string['unsubscribe'] = 'Отмяна на абонамента';
