<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Преизчисляване на оценките';
$string['aggregation'] = 'Обединяване на оценките';
$string['allocate'] = 'Назначаване на предадени материали';
$string['allocatedetails'] = 'очаквано: {$a->expected}<br />предадено: {$a->submitted}<br />за назначаване: {$a->allocate}';
$string['allocation'] = 'Назначаване на предаден материал';
$string['allocationconfigured'] = 'Назначаването е конфигурирано';
$string['allocationdone'] = 'Назначаването е завършено';
$string['allocationerror'] = 'Грешка при назначаване';
$string['allowedfiletypesforoverallfeedback'] = 'Позволени типове файлове, прикачени към общата забележка';
$string['allowedfiletypesforsubmission'] = 'Позволени типове файлове за предаване';
$string['allsubmissions'] = 'Всички предадени материали ({$a})';
$string['alreadygraded'] = 'Вече е оценено';
$string['areaconclusion'] = 'Заключителен текст';
$string['areainstructauthors'] = 'Инструкции за предаване';
$string['areainstructreviewers'] = 'Инструкции за оценяване';
$string['areaoverallfeedbackattachment'] = 'Прикачени файлове за цялостна обратна връзка';
$string['areaoverallfeedbackcontent'] = 'Текстове за цялостна обратна връзка';
$string['areasubmissionattachment'] = 'Прикачени файлове с предадени материали';
$string['areasubmissioncontent'] = 'Текстове на предадени материали';
$string['assess'] = 'Оценяване';
$string['assessedexample'] = 'Оценен примерен предаден материал';
$string['assessedsubmission'] = 'Оценен предаден материал';
$string['assessingexample'] = 'Оценяване на примерен предаден материал';
$string['assessingsubmission'] = 'Оценяване на предаден материал';
$string['assessment'] = 'Оценяване';
$string['assessmentby'] = 'според <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Оценка от {$a}';
$string['assessmentbyyourself'] = 'Вашата оценка';
$string['assessmentdeleted'] = 'Назначаването на оценяването е премахнато';
$string['assessmentend'] = 'Краен срок за оценяване';
$string['assessmentendbeforestart'] = 'Крайният срок за оценяване не може да се зададе преди датата на началото на оценяване';
$string['assessmentenddatetime'] = 'Краен срок за оценяване: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (краен срок за оценяване)';
$string['assessmentform'] = 'Формуляр за оценяване';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Оценка</a> на <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Референтно оценяване';
$string['assessmentreferenceconflict'] = 'Не може да се оцени примерен предаден материал, за който е предоставен референтно оценяване.';
$string['assessmentreferenceneeded'] = 'Трябва да оцените примерния предаден материал, за да предоставите референтно оценяване. Щракнете върху бутона "Продължаване" за оценяване на предадения материал.';
$string['assessmentsettings'] = 'Настройки на оценяването';
$string['assessmentstart'] = 'Отворено за оценяване от';
$string['assessmentstartdatetime'] = 'Отворена за оценяване от {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (отворена за оценяване)';
$string['assessmentweight'] = 'Тегло на иценката';
$string['assignedassessments'] = 'Зададени предадени материали за оценяване';
$string['assignedassessmentsnone'] = 'Нямате зададен предаден материал за оценяване';
$string['backtoeditform'] = 'Назад към формуляра за редактиране';
$string['byfullname'] = 'до <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Изчисляване на оценките от оценяването';
$string['calculategradinggradesdetails'] = 'очаквано: {$a->expected}<br />изчислено: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Изчисляване на оценки от предадените материали';
$string['calculatesubmissiongradesdetails'] = 'очаквано: {$a->expected}<br />изчислено: {$a->calculated}';
$string['chooseuser'] = 'Избор на потребител...';
$string['clearaggregatedgrades'] = 'Изчистване на всички сборни оценки';
$string['clearaggregatedgradesconfirm'] = 'Сигурни ли сте, че искате да изтриете пресметнатите оценки върху предадените работи и оценките върху дейността?';
$string['clearaggregatedgrades_help'] = 'Сборните оценки от предадените материали и оценките от оценяването ще бъдат нулирани. Можете да преизчислите тези оценки отначало във фазата за изчисляване на оценките.';
$string['clearassessments'] = 'Изчистване на оценяването';
$string['clearassessmentsconfirm'] = 'Сигурни ли сте, че искате да изтриете всички оценки от оценяването? Вие няма да можете сами да ги възстановите, ще трябва оценяващите пак да оценяват предадените работи.';
$string['clearassessments_help'] = 'Изчислените оценки от предадените материали и оценките от оценяването ще бъдат нулирани. Информацията относно попълването на формулярите за оценяване все още се запазва, но всички проверяващи трябва да отворят отново формуляра за оценяване и да го запишат повторно, за да се преизчислят предоставените оценки.';
$string['conclusion'] = 'Заключение';
$string['conclusion_help'] = 'Заключителният текст се показва на участниците в края на дейността.';
$string['configexamplesmode'] = 'Режим по подразбиране на примерно оценяване в работните срещи';
$string['configgrade'] = 'Максимална оценка по подразбиране за предаден материал в работните срещи';
$string['configgradedecimals'] = 'Брой на цифрите по подразбиране, които трябва да се показват след десетичната запетая, когато се показват оценки.';
$string['configgradinggrade'] = 'Максимална оценка по подразбиране за оценяване в работните срещи';
$string['configmaxbytes'] = 'Максимален размер по подразбиране на файла с предаден материал за всички работни срещи на сайта (подлежи на лимит в курсовете и други локални настройки)';
$string['configstrategy'] = 'Стратегия за оценяване по подразбиране за работни срещи';
$string['createsubmission'] = 'Начало на подготовка на вашия материал за предаване';
$string['daysago'] = 'преди {$a} дена';
$string['daysleft'] = '{$a} оставащи дни';
$string['daystoday'] = 'днес';
$string['daystomorrow'] = 'утре';
$string['daysyesterday'] = 'вчера';
$string['deadlinesignored'] = 'Времевите ограничения не се отнасят за Вас';
$string['deletesubmission'] = 'Изтриване на работа';
$string['editassessmentform'] = 'Редактиране на формуляра за оценяване';
$string['editassessmentformstrategy'] = 'Редактиране на формуляра за оценяване ({$a})';
$string['editingassessmentform'] = 'Редактиране на формуляра за оценяване';
$string['editingsubmission'] = 'Редактиране на материала за предаване';
$string['editsubmission'] = 'Редактиране на материала за предаване';
$string['err_multiplesubmissions'] = 'Докато се редактираше тази форма, беше запазена друга версия на работата. Многократно изпълняване от един и същи потребител не е позволено.';
$string['evaluategradeswait'] = 'Изчакайте, докато оценяването и оценките се изчисляват';
$string['evaluation'] = 'Изчисляване на оценката';
$string['evaluationmethod'] = 'Метод за изчисляване на оценката';
$string['evaluationmethod_help'] = 'Методът за изчисляване на оценката определя как се изчислява оценката от оценяването. Можете да разрешите оценките да бъдат преизчислявани няколко пъти с различни настройки, освен ако не сте доволни от резултата.';
$string['evaluationsettings'] = 'Настройки за изчисляване на оценката';
$string['eventassessableuploaded'] = 'Качен е материал за предаване.';
$string['eventassessmentevaluated'] = 'Оценяването е изчислено';
$string['eventassessmentevaluationsreset'] = 'Изчисляването на оценяването е нулирано';
$string['eventassessmentreevaluated'] = 'Оценяването е изчислено повторно';
$string['eventphaseswitched'] = 'Фазата е променена';
$string['eventsubmissionassessed'] = 'Предаденият материал е оценен';
$string['eventsubmissionassessmentsreset'] = 'Оценяването на предадения материал е изчистено';
$string['eventsubmissioncreated'] = 'Материалът за предаване е създаден';
$string['eventsubmissiondeleted'] = 'Работата е изтрита';
$string['eventsubmissionreassessed'] = 'Предаденият материал е повторно оценен';
$string['eventsubmissionupdated'] = 'Предаденият материал е актуализиран';
$string['eventsubmissionviewed'] = 'Предаденият материал е прегледан';
$string['example'] = 'Примерен материал за предаване';
$string['exampleadd'] = 'Добавяне на примерен материал за предаване';
$string['exampleassess'] = 'Оценяване на примерен предаден материал';
$string['exampleassessments'] = 'Примерни предадени материали за оценяване';
$string['exampleassesstask'] = 'Оценяване на примерите';
$string['exampleassesstaskdetails'] = 'очаквано: {$a->expected}<br />оценено: {$a->assessed}';
$string['examplecomparing'] = 'Сравнение на оценяване от примерни предадени материали';
$string['exampledelete'] = 'Изтриване на пример';
$string['exampledeleteconfirm'] = 'Сигурни ли сте, че искате да изтриете примерната предадена работа? Щракнете бутон "Продължаване" за да я изтриете.';
$string['exampleedit'] = 'Редактиране на пример';
$string['exampleediting'] = 'Редактиране на пример';
$string['exampleneedassessed'] = 'Първо трябва да оцените всички примерни предадени материали';
$string['exampleneedsubmission'] = 'Първо трябва да предадете работата си и да оцените всички примерни предадени материали';
$string['examplesbeforeassessment'] = 'Примерите са налични след предаването на собствените материали и трябва бъдат оценени преди оценяването на друг курсист';
$string['examplesbeforesubmission'] = 'Примерите трябва да бъдат оценени преди собствения предаден материал';
$string['examplesmode'] = 'Метод за оценяване на примерните оценки';
$string['examplesubmissions'] = 'Примерни предадени материали';
$string['examplesvoluntary'] = 'Оценяването на примерен предаден материал не е задължително';
$string['exportsubmission'] = 'Експортиране на тази страница';
$string['feedbackauthor'] = 'Обратна връзка за автора';
$string['feedbackauthorattachment'] = 'Прикачен файл';
$string['feedbackby'] = 'Обратна връзка от {$a}';
$string['feedbackreviewer'] = 'Обратна връзка за проверяващия';
$string['feedbacksettings'] = 'Съобщение';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Поставени оценки';
$string['gradecalculated'] = 'Изчислена оценка за предадения материал';
$string['gradedecimals'] = 'Брой цифри след десетичната запетая в оценките';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Оценка: {$a->received} от {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (оценяване)';
$string['gradeitemsubmission'] = '{$a->workshopname} (предаден материал)';
$string['gradeover'] = 'Замяна на оценката за предадения материал';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Отчет с оценки от работна среща';
$string['gradetopassgrading'] = 'Оценка за успешно преминаване на оценяването';
$string['gradetopasssubmission'] = 'Оценка за успешно преминаване на предадения материал';
$string['gradinggrade'] = 'Оценка за оценяването';
$string['gradinggradecalculated'] = 'Изчислена оценка за оценяване';
$string['gradinggrade_help'] = 'Тази настройка определя, максималната оценка, която може да се получи за оценяването на работите на другите.';
$string['gradinggradeof'] = 'Оценка за оценяване (от {$a})';
$string['gradinggradeover'] = 'Замяна на оценката от оценяването';
$string['gradingsettings'] = 'Настройки на оценяването';
$string['groupnoallowed'] = 'Нямате право на достъп до нито една от групите в тази работна среща';
$string['iamsure'] = 'Да, сигурен съм';
$string['info'] = 'Информация';
$string['instructauthors'] = 'Инструкции за заданието';
$string['instructreviewers'] = 'Инструкции за оценяване';
$string['introduction'] = 'Въведение';
$string['latesubmissions'] = 'Закъснели предавания';
$string['latesubmissionsallowed'] = 'Позволени са закъснели предавания';
$string['latesubmissions_desc'] = 'Позволява се предаване след срока';
$string['latesubmissions_help'] = 'Ако е позволено, автор може да изпрати работата си след срока за предаване или през фазата на оценяване. Обаче закъснелите работи не могат да се редактират.';
$string['maxbytes'] = 'Максимален размер на файл';
$string['modulename'] = 'Работилница';
$string['modulename_help'] = 'Модулът за дейност Работилница позволява събиране, разглеждане и взаимно оценяване на студентски  работи.

Студентите могат да качат всякакво цифрово съдържание (файлове), като редактирани с Word документи или електронни таблици, или да напишат текст в поле редактор направо на сайта.

Предадените работи се оценяват със форма за оценяване с много критерии, съставена от преподавател. Взаимното поставяне на оценки и разбирането на формата може да се упражни предварително върху примери с поставени оценки, дадени от преподавателя.

Студентите получават две оценки - една за качената си работа и втора за оценките, които са поставили на състудентите си. И двете оценки се записват в дневника за оценки.';
$string['modulenameplural'] = 'Работилници';
$string['mysubmission'] = 'Моят предаден материал';
$string['nattachments'] = 'Максимален брой на опитите за предаване';
$string['noexamples'] = 'Все още няма примери в тази работна среща';
$string['noexamplesformready'] = 'Трябва да дефинирате формуляра за оценяване, преди да предоставите примерни предадени материали';
$string['nogradeyet'] = 'Все още няма оценка';
$string['nosubmissionfound'] = 'Не е открит предаден материал за този потребител';
$string['nosubmissions'] = 'Все още няма предадени материали в тази работна среща';
$string['notassessed'] = 'Все още не е оценено';
$string['nothingfound'] = 'Няма нищо за показване';
$string['nothingtoreview'] = 'Няма нищо за преглед';
$string['notoverridden'] = 'Не е заменено';
$string['noworkshops'] = 'Няма работни срещи в този курс';
$string['noyoursubmission'] = 'Все още не сте предали работата си';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Цялостна обратна връзка';
$string['overallfeedbackfiles'] = 'Максимален брой на прикачените файлове с цялостна обратна връзка';
$string['overallfeedbackmaxbytes'] = 'Максимален размер на файл';
$string['overallfeedbackmode'] = 'Режим на цялостна обратна връзка';
$string['overallfeedbackmode_0'] = 'Дезактивиранo';
$string['overallfeedbackmode_1'] = 'Активиран и незадължителен';
$string['overallfeedbackmode_2'] = 'Активиран и задължителен';
$string['overallfeedbackmode_help'] = 'Ако тази опция е активирана, се показва текстово поле в долната част на формуляра за оценяване. Проверяващите могат да въведат тук цялостното оценяване за предадения материал тук или да предоставят допълнителни разяснения за своето оценяване.';
$string['page-mod-workshop-x'] = 'Която и да е страница от модул в работна среща';
$string['participant'] = 'Участник';
$string['participantrevierof'] = 'Участникът е проверяващ на';
$string['participantreviewedby'] = 'Участникът се проверява от';
$string['phaseassessment'] = 'Фаза на оценяване';
$string['phaseclosed'] = 'Закрит';
$string['phaseevaluation'] = 'Фаза на изчисляване на оценка';
$string['phasesetup'] = 'Фаза на настройване';
$string['phasesoverlap'] = 'Фазите "Подаване" и "Оценяване" не могат да се покриват във времето';
$string['phasesubmission'] = 'Фаза "Подаване"';
$string['pluginadministration'] = 'Администриране на Работилница';
$string['pluginname'] = 'Работилница';
$string['prepareexamples'] = 'Подготовка на примерен предаден материал';
$string['previewassessmentform'] = 'Преглед';
$string['publishedsubmissions'] = 'Публикувани предадени материали';
$string['publishsubmission'] = 'Публикуване на предаден материал';
$string['publishsubmission_help'] = 'Публикуваните предадени материали са достъпни за останалите участници, след като се закрие работната среща.';
$string['reassess'] = 'Повторно оценяване';
$string['receivedgrades'] = 'Получени оценки';
$string['recentassessments'] = 'Оценявания от работна среща:';
$string['recentsubmissions'] = 'Предадени материали от работна среща:';
$string['resetassessments'] = 'Изтриване на всички оценявания';
$string['resetassessments_help'] = 'Можете да изберете да изтриете само назначените оценявания, без това да се отрази на предадените материали. Ако предадените материали бъдат изтрити,техните оценявания ще бъдат изтрити по подразбиране и тази опция ще се игнорира. Обърнете внимание, че това включва също оценявания на примерни предадени материали.';
$string['resetphase'] = 'Преминаване към фаза на настройване';
$string['resetphase_help'] = 'Ако тази опция е активирана, всички работни срещи ще преминат във фаза на първоначално настройване.';
$string['resetsubmissions'] = 'Изтриване на всички предадени материали';
$string['resetsubmissions_help'] = 'Всички предадени материали и техните оценявания ще бъдат изтрити. Това не засяга примерните предадени материали.';
$string['saveandclose'] = 'Записване и затваряне';
$string['saveandcontinue'] = 'Записване и продължаване с редактирането';
$string['saveandpreview'] = 'Запис и преглед';
$string['saveandshownext'] = 'Запис и показване на следващата';
$string['selfassessmentdisabled'] = 'Самооценяването е дезактивирано';
$string['showingperpage'] = 'Показване на {$a} обекта на страница';
$string['showingperpagechange'] = 'Промяна...';
$string['someuserswosubmission'] = 'Все още най-малко един автор не е предал работата си';
$string['sortasc'] = 'Сортиране във възходящ ред';
$string['sortdesc'] = 'Сортиране в низходящ ред';
$string['strategy'] = 'Стратегия за оценяване';
$string['strategy_help'] = 'Стратегията за оценяване определя какъв формуляр и метод за оценяване се използва. Има 4 възможности:

* Съвкупно оценяване - Пишат се коментари и оценки по посочени аспекти
* Коментари - Пишат се коментари в посочени аспекти, но без оценки
* Брой грешки - Пишат се коментари и оценки Да/Не за посочени твърдения
* Критерии с нива - Определят се нива на оценки по определени критерии';
$string['submission'] = 'Предаден материал';
$string['submissionattachment'] = 'Прикачен файл';
$string['submissionby'] = 'Предаден материал от {$a}';
$string['submissioncontent'] = 'Съдържание на предадения материал';
$string['submissiondeleteconfirm'] = 'Сигурни ли сте, че искате да изтриете следната работа?';
$string['submissiondeleteconfirmassess'] = 'Сигурни ли сте, че искате да изтриете следната работа? Забележете, че това ще изтрие също и {$a->count} работи, свързани с тази, което може да се отрази на оценките на рецензентите.';
$string['submissionend'] = 'Краен срок за предаване';
$string['submissionendbeforestart'] = 'Крайният срок за предаване на материали не може да е преди датата на откриване на предаването';
$string['submissionenddatetime'] = 'Краен срок за предаване на материали: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (краен срок за предаване на материали)';
$string['submissionendswitch'] = 'Преминаване към следващата фаза след крайния срок за предаване';
$string['submissionendswitch_help'] = 'Ако е зададен краен срок и е поставена тази отметка, работилницата автоматично ще премине във фаза оценяване след крайния срок.

Ако поставите тази отметка, е препоръчително да се зададе също scheduled allocation method. Ако не са предадени работи, не може да се правят оценки ако работилницата е във фаза оценяване.';
$string['submissiongrade'] = 'Оценка за заданието';
$string['submissiongrade_help'] = 'Тази настройка определя максималната оценка, която може да бъде получена за предадено задание.';
$string['submissiongradeof'] = 'Оценка на предаден материал (от {$a})';
$string['submissionlastmodified'] = 'Последно модифициране';
$string['submissionrequiredcontent'] = 'Вие трябва да напишете някакъв текст или да качите файл.';
$string['submissionrequiredfile'] = 'Вие трябва да качите файл или да напишете някакъв текст.';
$string['submissionsettings'] = 'Настройки за предаване';
$string['submissionsreport'] = 'Отчет за предадени материали в работни срещи';
$string['submissionstart'] = 'Приемане на работи от';
$string['submissionstartdatetime'] = 'Приемане на работи от {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (отворен за предаване на материали)';
$string['submissiontitle'] = 'Заглавие';
$string['submittednotsubmitted'] = 'Предадени ({$a->submitted})/непредадени ({$a->notsubmitted})';
$string['subplugintype_workshopallocation'] = 'Метод за назначаване на предадените материали';
$string['subplugintype_workshopallocation_plural'] = 'Методи за назначаване на предадените материали';
$string['subplugintype_workshopeval'] = 'Метод за изчисляване на оценката';
$string['subplugintype_workshopeval_plural'] = 'Методи за изчисляване на оценката';
$string['subplugintype_workshopform'] = 'Стратегия за оценяване';
$string['subplugintype_workshopform_plural'] = 'Стратегии за оценяване';
$string['switchingphase'] = 'Превключване на фазата';
$string['switchphase'] = 'Превключване на фазата';
$string['switchphase10info'] = 'Напът сте да превключите работната среща към <strong>Фаза на настройване</strong>. В тази фаза потребителите не могат да модифицират предадените от тях материали или оценяванията си. Инструкторите могат да използват тази фаза, за да променят настройките на работните срещи, да модифицират стратегията за оценяване или да прецизират формулярите за оценяване.';
$string['switchphase20info'] = 'Напът сте да превключите работната среща във <strong>фаза на предаване</strong>. По време на тази фаза курсистите могат да предават работата си (в рамките на контролните дати за възможно предаване, ако са зададени такива). Инструкторите могат да задават предадени материали за проверка от други курсисти.';
$string['switchphase30auto'] = 'Работната среща автоматично ще премине към фаза на оценяване след {$a->daydatetime} {$a->distanceday}';
$string['switchphase30info'] = 'Напът сте да превключите работната среща към <strong>фаза на оценяване</strong>. В тази фаза проверяващите могат да оценяват предадените материали, които са им назначени (в схемите на контролните дати за възможно предаване, ако са зададени такива).';
$string['switchphase40info'] = 'Напът сте да превключите работната среща във <strong>фаза на изчисляване на оценката</strong>. В тази фаза потребителите не могат да модифицират предадените от тях материали или оценяванията си. Инструкторите могат да използват инструментите за изчисляване на оценката за изчисляване на крайните оценки и за предоставяне на обратна връзка за проверяващите.';
$string['switchphase50info'] = 'Напът сте да закриете работната среща. В резултат на това изчислените оценки ще се появят в раздела с оценки. Курсистите могат да преглеждат предадените от тях материали и техните оценявания на предадени материали.';
$string['switchphasenext'] = 'Преминаване към следваща фаза';
$string['taskassesspeers'] = 'Оценяване на други курсисти';
$string['taskassesspeersdetails'] = 'общо: {$a->total}<br />в процес на изчакване: {$a->todo}';
$string['taskassessself'] = 'Самооценяване';
$string['taskconclusion'] = 'Предоставяне на заключение за дейността';
$string['taskinfo'] = 'Информация за задача';
$string['taskinstructauthors'] = 'Предоставяне на инструкции за предаване на материали';
$string['taskinstructreviewers'] = 'Предоставяне на инструкции за оценяване';
$string['taskintro'] = 'Задаване на описание на работната среща';
$string['tasksubmit'] = 'Предаване на работата ви';
$string['toolbox'] = 'Набор с инструменти за работни срещи';
$string['undersetup'] = 'В момента работната среща се настройва. Изчакайте, докато тя превключи към следващата фаза.';
$string['useexamples'] = 'Използване на примери';
$string['useexamples_desc'] = 'Предоставят се примери за практикуване в поставянето на оценки';
$string['useexamples_help'] = 'Ако е поставена отметка, потребителят може да опита оценяването на един или повече примери и да сравни своята оценка с оценката на примера. Поставената оценка не се регистрира в системата.';
$string['usepeerassessment'] = 'Използване на взаимно оценяване';
$string['usepeerassessment_desc'] = 'Курсистите могат да оценяват работата на останалите';
$string['usepeerassessment_help'] = 'Ако е сложена отметка, потребителят може да оценява предадените задания на други съкурсници и да получи оценка за начина по който оценява в допълнение към оценката за работата си.';
$string['userdatecreated'] = 'предадено на <span>{$a}</span>';
$string['userdatemodified'] = 'модифицирано на <span>{$a}</span>';
$string['userplan'] = 'Планировчик на работни срещи';
$string['userplanaccessibilitytitle'] = 'Времева линия на работна среща с/ъс {$a} фази';
$string['userplancurrentphase'] = 'Текуща фаза';
$string['userplan_help'] = 'Планировчикът на работни срещи показва всички фази на дейността и изброява всички задачи за всяка фаза. Текущата фаза е осветена и завършените задачи са указани с отметка.';
$string['useselfassessment'] = 'Самооценяване';
$string['useselfassessment_desc'] = 'Курсистите могат да оценяват собствената си работа';
$string['useselfassessment_help'] = 'Ако отметката е сложена, потребителят може да оцени собственото си задание и да получи оценка за самооценката си наред с оценката за работата си.';
$string['weightinfo'] = 'Тежест: {$a}';
$string['withoutsubmission'] = 'Проверяващ без свои предадени материали';
$string['workshop:addinstance'] = 'Добавяне на нова работна среща';
$string['workshop:allocate'] = 'Назначаване на предадени материали за проверка';
$string['workshop:deletesubmissions'] = 'Изтриване на работа';
$string['workshop:editdimensions'] = 'Редактиране на формуляри за оценяване';
$string['workshop:exportsubmissions'] = 'Експортиране на работа';
$string['workshop:ignoredeadlines'] = 'Игнориране на времевите ограничения';
$string['workshop:manageexamples'] = 'Управление на примерни предадени материали';
$string['workshopname'] = 'Име на работилницата';
$string['workshop:overridegrades'] = 'Замяна на изчислени оценки';
$string['workshop:peerassess'] = 'Оценяване на друг курсист';
$string['workshop:publishsubmissions'] = 'Публикуване на предадени материали';
$string['workshop:submit'] = 'Предаване';
$string['workshop:switchphase'] = 'Превключване на фазата';
$string['workshop:view'] = 'Преглед на работната среща';
$string['workshop:viewallassessments'] = 'Преглед на всички оценявания';
$string['workshop:viewallsubmissions'] = 'Преглед на всички предадени материали';
$string['workshop:viewauthornames'] = 'Преглед на имената на авторите';
$string['workshop:viewauthorpublished'] = 'Преглед на авторите на публикувани предадени материали';
$string['workshop:viewpublishedsubmissions'] = 'Преглед на публикуваните предадени материали';
$string['workshop:viewreviewernames'] = 'Преглед на имената на проверяващите';
$string['yourassessment'] = 'Вашето оценяване';
$string['yourassessmentfor'] = 'Вашето оценяване за {$a}';
$string['yourgrades'] = 'Вашите оценки';
$string['yoursubmission'] = 'Вашият предаден материал';
